Intro

Contents

This Help file provides instructions and information on the installation, use, and management of
KI Systems Law Office Automation Tools 2007.

The following Help Topics are available:

Business Pak

Pleading Pak(s)

Address Book

Litigation Support

Database Administration

Desktop Integration Products

Form Bank Organizer

MAPI Connector

Remote Version 2007

Logo Builder

Help Instructions


Business Pak

Business Pak is the cornerstone product of Office Automation Tools. This product provides the foundation for all other Office Automation Tool components. Business Pak includes a variety of template and macro processes that automate the document creation, authoring and assembly process.

Templates:

Letter
Personal Letter
Memo
Fax Cover Sheet
Envelope
Personal Envelope
Mailing Labels - Avery 5164
Mail Merge - Form Letter
Mail Merge - Envelope
Mail Merge - Labels (Avery 5164)
Mail Merge - Labels (Avery 5162)
Mail Merge - Letter Using Data Source Document
Mail Merge - Envelope Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
Mail Merge - Labels (Avery 5162) Using Data Source Document

All template and macro processes automatically utilize Office location, system information and user preference information where appropriate in the document creation processes. The templates and macros automatically allow users to retrieve contact information from the Enterprise Address Book and/or a variety of alternate sources (i.e., Personal Address Book (PAB), Outlook Contacts, Exchange Server - Global Address List (GAL) or other MAPI Compliant Address Book Service Providers).

The Macros are launched from the KI Systems tab located in the ribbon:

Letter Signature Block
Pleading Signature Block
Corporate Signature Block
Individual Signature Block
Minutes Signature Block
Edit Favorites (submenu)
Form Bank Organizer (if purchased)
Settings
KI Systems Help

Business Pak also includes a Network shared contact database called the Enterprise Address Book. The Enterprise Address Book provides for the central storage of contacts, office location and logos, employee preferences (i.e., bar number, preference closing, email and direct dial information), Form Bank Organizer entries and system configuration data.

Database:

Address Book Overview
Database Administrator
User Names Administration
Client Matter Information
Forms Administration
Data Dictionary
Codes

__________

See also


Pleading Pak

In addition to the Business Pak , KI Systems offers a component specifically geared for legal environments - the Pleading Pak. Pleading Paks are available for every jurisdiction nationwide.

Each Pleading Pak includes standard pleading templates, each with styles and formats consistent with State and Federal Court rules. The Pleading Pak templates do not require expensive, pre-printed pleading paper - graphical lines and numbering are inserted automatically, as are your firm's address and logo.

Included as part of the Pleading Pak are five Litigation Support templates:

Bates Labels
Deposition Digest
Exhibit Labels
Pleading Index
Recording Document

If you elect to purchase one or more Pleading Paks, they will be bundled with the Business Pak. (See Washington Pleading Pak, Oregon Pleading Pak, California Pleading Pak, Alaska Pleading Pak or Litigation Support Documents for more details.)

__________

See also


New Document Menu

The Ribbon

When you first start some of the programs in 2007 Microsoft Office system, you may be surprised by what you see. The menus and toolbars in some programs have been replaced with the Ribbon, which is part of the Microsoft Office Fluent user interface.

The Ribbon is designed to help you quickly find the commands that you need to complete a task. Commands are organized in logical groups, which are collected together under tabs. Each tab relates to a type of activity, such as writing or laying out a page. To reduce clutter, some tabs are shown only when needed. For example, the Carry Over group is shown only when the current document is based on the Letter, Personal Letter, Envelope, Personal Envelope, Fax or Mailing Label template.

KI Systems appears in the Ribbon in Word as seen here.

Any items within groups in the ribbon that have a downward facing triangle indicate that that item also has a sub-menu. Click the triangle to view or select from the list of detailed options available.

Additional groups may appear in the ribbon depending on your firm's customization.

__________

See also

Carry Over


Custom Options & Menus

Customization

Custom Features & Options are often created for the Business Pak, Address Book, Form Bank Organizer or Pleading Paks tailored to meet the unique needs of a firm or department. If you wish to discuss customization with one of our developers you may contact us at any time.

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028

Tel: (425) 402-0791
Fax: (360) 668-9864
Internet: kisys@kisys.com

__________

See also


Letter

Template Overview:

The Letter template sets up the shell of a standard business letter. The template provides options for inserting address information using Address Book or Other Books and using a Hard Date or Updating Field Code.

Also provided are Signature Block selections, Mailing Certification and Confidentiality Statement options, Carbon Copies/Blind CC’s and Attachment(s)/Enclosure(s), as appropriate. Options to include the author’s name, title, DID number and/or e-mail address may also be available.

The template prints the firm letterhead if the Business Pak included graphical setups.

To Create a Letter

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Letter option.

The following screen will appear:

  • Select the type of date you want in the Letter, Hard Date or Updating Field Code.

  • Select Address Book or Other Books.

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Click OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

  • Focus is returned to the Recipients tab where the Name and Address will appear in the Address Preview text box and the name will appear in the Names Selected text box.

  • To remove a Name from the recipients list, select the name then click on the Remove button.

  • To rearrange the order in which the recipient names appear (The database returns alphabetically), highlight the name(s) you wish moved and click the up or down arrows accordingly.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more from the drop-list.

  • Click either Add or Remove designate the appropriate mailing certifications - those appearing in the Assigned Mailing Certifications window will appear in the document.

  • To rearrange the order in which the mailing certifications appear, highlight the item and click the up or down arrows.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop-list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next or Alt+N.

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear in the letterhead.

See Firm Names Administration for more details.

You may review entries under any of the tabs before proceeding.

  • Click OK to continue with the Letter or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature of Office Automation Tools, read more about Carry Over and it's features here: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
New Document Menu
Personal Letter
User Names Administration


Personal Letter

Template Overview:

The Personal Letter template sets up the shell of a standard personal letter to be printed on stationary measuring 7.25” x 10.5”. The template provides options for inserting address information using Address Book or Other Books and using a Hard Date or Updating Field Code.

Also provided are Signature Block selections, Mailing Certification and Confidentiality Statement options, Carbon Copies/Blind CC’s and Attachment(s)/Enclosure(s), as appropriate. Options to include the author’s name, title, DID number and/or Email address are also available. The template prints the firm letterhead if the Business Pak included graphical setups.

To Create a New Personal Letter

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Personal Letter option.

The Recipients tab will appear:

  • Select the type of date you want in the Memo, Hard Date or Updating Field Code.

  • Select Address Book or Other Books.

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

  • Focus is returned to the Recipients tab where the Name and Address will appear in the Address Preview text box and the name will appear in the Names Selected text box.

  • To remove a Name, highlight the name then click the Remove button or press Alt+R.

  • To rearrange the order in which the recipient names appear, highlight the one you want moved and click on the up or down arrow.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • Select a Salutation from the drop-down list. (The word "Dear" will be inserted automatically preceding the selected name.)

  • If none of the salutations are appropriate, type in the on you prefer (excluding "Dear".)

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click the Add button or Alt+ d to bring this information into the Assigned Mailing Certifications window.

  • To remove a Mailing Certification, highlight where appropriate and click Remove or Alt+R

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

You may review entries under any of the tabs before proceeding.

  • Click OK to finish and return to the letter or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature in Law Office Automation Tools. Read about Carry Over and it's features: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview , Address Query , Phones , Codes , Client Matter Information , Comments .

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Desktop Settings
Letter
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
New Document Menu
User Names Administration


Memo

Template Overview:

The Memo template sets up the shell of a Memo and prints the firm letterhead if the Business Pak included graphical setups.

To Create a New Memo

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Memo option.

The following screen will appear:

  • Select the type of date you want in the Memo, Hard Date or Updating Field Code.

  • Complete the To line by accessing the Address Book, Other Books or by entering the name as text.

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address book containing the address you want then select the recipient from that list. Click on OK.

  • If any of the address books have been accessed, focus is returned to the Memo Information tab where the name will appear in the text box next to the To: line.

  • Click on the List Format box if the recipient names should be separated by a comma.

  • Click on the Column Format if the recipient names should be listed vertically, one name per line.

  • Select the memo author From the drop-list. If the author’s name is not there, enter the author’s initials or type the name in the space provided.

  • Provide the Re information.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Continue on to the Office Location tab:

  • Select the office location of the author of the memo.

  • You may review entries under any of the tabs before proceeding. click OK to continue with the Memo, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also


Fax Cover Sheet

Template Overview:

This template completes a Fax Cover Sheet with the addressee(s) name, company, confirmation phone number, and fax phone number. It provides options for inserting address information using Address Book and Other Books.

There are also fields for case name or Re information, number of pages and comment text. The firm letterhead logo is printed at the top of the fax cover sheet if the Business Pak included graphics.

To Create a Fax Cover Sheet

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Fax Cover Sheet option.

The following screen appears:

  • In the Recipients tab, you can choose between inserting the date as a Hard Date or as an Updating Field Code.

  • Select either Address Book or Other Books.

The Name Search Query screen will appear:

  • Locate and select the name of the fax recipient. Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click. Press Alt+O or click on OK. Note: If instead you performed a Codes Search, you may want to use the Select All button to send the fax to all of the contacts assigned to the Mailing Code. Use the Unselect All button to unselect the contacts currently selected.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list. Press Alt+O or click on OK

Focus will return to the Recipients tab and the selected Name, Company, Telephone and Fax will appear in the corresponding text boxes.

  • To remove a Name, click on the name click the Remove button or press Alt+R.

  • To rearrange the order in which the recipient names appear, highlight the name you want moved and click on the up or down arrow.

  • If you select more than one name from the Address Book, you may choose to send each person his/her own fax cover sheet or combine all names on one fax cover sheet. Select Single Sheet or Individual Sheets as required.

Continue on to the Cover Page Info tab:

  • Select the fax sender’s name from the From drop-down box. If the author’s name is not there, enter the author’s initials or type the name in the space provided.

  • Provide the Re or Case Name, No. of Pages and Comments information.

  • Click Next or press Alt+N.

The Office Location tab appears:

  • Select the sender's office location.

  • Review your entries and click OK to continue with the Fax Cover Sheet, or Cancel to exit.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature of Office Automation Tools. Read about Carry Over and it's features here: Carry Over.

__________

See also


Envelope

Template Overview:

The Envelope template creates an Envelope format. The template provides options for inserting address information using Address Book and Other Books. Options to include Return Address/Logo, Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are also available.

To Create an Envelope

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Envelope option.

The Recipients tab dialog box will appear:

Click Address Book or Other Book(s) to find the name(s) of the recipient(s). When using the Address Book the Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on Ok.

  • Focus will return to the Recipients tab and the selected Name and Address will appear in the Address Preview box and the name will appear in the Recipient(s) Selected box.

  • To remove a Name, click the Remove Recipient button or press Alt+R.

  • To change the order in which the recipient names appear, highlight the appropriate name, then click the up or down arrow(s) accordingly.

  • Click on the Next button.

  • The Envelope Information tab dialog box will appear:

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided. This information will appear below the return address.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-list and click the Add button or Alt+D.

  • To remove a Mailing Certification, highlight the appropriate entry and click Remove.

  • To change the order in which the Mailing Certifications appear, highlight a certification and click the up or down arrow(s) accordingly.

  • Click on the Next button.

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear as the return address on the envelope.

  • Click OK when finished to create the Envelope(s), or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature of Office Automation Tools. Read about Carry Over and it's features: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Book Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Mail Merge - Envelope
Mail Merge - Envelope Using Data Source Document
New Document Menu
Personal Envelope


Personal Envelope

Template Overview:

The Personal Envelope template creates an Envelope format for personal stationary. The template provides options for inserting address information using Address Book and Other Books. Options to include Return Address/Logo, Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are also available.

To Create a New Personal Envelope

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Personal Envelope option.

The Recipients tab will appear:

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing CT+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address book containing the address you want then select the recipient from that list.

  • Press Alt+O or click on Ok.

  • Focus will return to the Recipients tab and the selected Name and Address will appear in the Address Preview box and the name will appear in the Recipient(s) Selected box.

  • To remove a Name, click Remove Recipient or Alt+V.

  • To rearrange the order in which the recipient names appear, highlight the one you want moved and click on the up or down arrow.

  • Press Next.

  • The Envelope Information tab will appear:

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-list then click Add button or Alt+D.

  • To remove a Mailing Certification, highlight the one for removal and click Remove or ALT+R.

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click Done to create the Envelope(s), or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature of Office Automation Tools, read more about Carry Over and it's features here: Carry Over

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Envelope
Mail Merge - Envelope
Mail Merge - Envelope Using Data Source Document
New Document Menu


Labels

Mailing Labels

Template Overview:

The Label template sets up a Label Sheet containing six mailing labels per page, with options for inserting address information using Address Book and Other Books.

Options to Include Return Address/Logo, Include Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are available. Address information can be directed to specific label cells.

These labels are formatted for printing on Avery Laser Labels No. 5164.

To Create New Labels

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Select the Mailing Labels option.

The following screen appears:

  • Select Address Book or Other Books.

When Address Book is selected, the Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

Focus will return to the Mailing Labels tab and the selected Name and Address will appear in the Address Preview box.

  • You may assign or remove addresses to any of the Label positions using the numbered buttons in the Label Position preview pane.

  • The option 'Include Return Address/Logo' is selected by default, click box to clear a selection or add additional options.

  • Click on the Next button or Label Information tab.

  • Provide information for the Sender's Name/Initials and File No. fields, if appropriate.

  • If a mailing certification or confidentiality statement is required you may choose any of the available Mailing Certifications from the drop-list.

  • Highlight your choice and click 'Add'.

  • To remove a mailing certification, highlight your choice in the lower pane and press the Remove button.

  • To rearrange the order in which the mailing certifications appear, highlight a choice and click the up or down buttons as needed.

  • Click on Next or the Office Locations tab.

The Office Location tab will appear:

  • Click OK to create the Label(s), or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Carry Over is an important feature of Office Automation Tools, read more about Carry Over and it's features here: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Business Pak
Carry Over
Mail Merge - Avery 5162 Labels
Mail Merge - Avery 5164 Labels
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


Mail Merge - Letter

Form Letter

Template Overview:

This template creates letters and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate a Mail Merge Form Letter

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Form Letter

The following screen appears:

  • Select either the Outlook Contacts or Firm Address Book option.

  • If you selected Firm Address Book , a dialog box will appear with a Recipients tab.

  • Codes Selected: pane, a list of available Public Codes. To view Private Codes, select the Private radio button.

  • Choose the Codes you wish to include in your mailing.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create envelopes for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Click in the Individual Names check box.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • You may add or remove name(s) in the Names Selected: pane by highlighting them (in either pane), and clicking the Add or Remove buttons.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click Add or Remove to bring this information into the Assigned Mailing Certifications window.

  • If an appropriate choice is not available you may create your own by entering your preference in the active Available Mailing Certifications drop-list box.

  • To remove a Mailing Certification, highlight a choice and click the Remove button.

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click the up or down arrow buttons.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the signer's title in the signature block, select from the drop-list.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next (Ctrl + N) twice or click the Office Location tab.

The Office Location screen appears:

  • Select the author's office location.

You may review entries under any of the tabs before proceeding.

  • Select Done to continue with the Letter or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Business Pak
Codes
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
Mail Merge Document Menu
Mail Merge - Letter Using Data Source Document
New Document Menu
User Names Administration


Mail Merge - Envelope

Template Overview:

This template creates envelopes and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Mail Merge Envelopes

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Merge Envelope

The following menu appears:

  • Select either the Firm Address Book or the Outlook Contacts (OLK) option.

  • If the Office Address Book(s) option is selected, you will be prompted to choose from the available Address Books. Double click on the one you want.

  • If you selected Firm Address Book, a dialog box will appear with a Recipients tab.

  • In the "Codes Selected" box is the list of available Public Codes. To view your private codes, click in the Private radio button or press Alt + V

  • Click on the codes to include in your mailing.

  • The option to Include Delivery Point Bar Code and to Include Return Address/Logo are selected by default. Click in the boxes to clear.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create envelopes for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Click in the Individual Names check box.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, select a name and then click the Add button or press Alt+D.

  • To remove a name from the mailing list, select the name in the Names Selected pane and click the Remove button key or Alt+R.

  • Click the Next button or the Office Location tab.

  • If your firm has more than one office location, select the address that should appear as the envelope's return address.

  • Click OK to continue with the envelopes, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

Each time a saved Merge Document is re-opened, the user can re-query the database of choice to generate a new merge. You will see a button called "Select Mailing Codes" in the customized toolbar.

To Re-Merge Records Using an Existing Envelope Document

  • Click on the Select Mailing Codes button.

  • If this document was originally created using the Firm Address Book, the codes for this database will appear in the Recipients tab.

  • If this document was originally created using other books, you will be prompted to select which address book you'd like to use.

  • Refer to the steps above to complete the merge document.

__________

See also

Address Book Overview
Business Pak
Codes
Envelope
Mail Merge Document Menu
Mail Merge - Envelope Using Data Source Document
New Document Menu


Mail Merge - Avery 5164 Labels

Template Overview:

This template creates Avery 5164 labels and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Avery 5164 Mail Merge Labels

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Merge Labels - Avery 5164

The following menu appears:

  • Select either the Firm Address Book or the Outlook Contacts (OLK) option.

  • If the O utlook Contacts option is selected, you will be prompted to choose from the available Address Books. Double click on the one you want.

  • If you selected Firm Address Book, a dialog box will appear with the Recipients tab.

  • The option to Include Return Address/Logo is selected by default, click the box(s) to clear or select.

The Codes Selected list box displays existing codes in the Address Book

  • Click on the codes to include in your mailing.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create labels for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, click on a name and then click the Add button or press Alt+D to add it to the Names Selected area.

  • To remove a name from the mailing list, highlight the name(s) and click the Remove button or press Alt+R

  • Click Next to the Office Location tab.

  • Select the appropriate office location.

You may review entries under any of the tabs before proceeding.

  • Click OK to continue with the labels, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


Mail Merge - (Avery 5162)

Mail Merge - Avery 5162 Labels

Template Overview:

This template creates Avery 5162 labels and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Avery 5162 Mail Merge Labels

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Merge Labels - Avery 5162

The following screen will appear:

  • Select either the Firm Address Book or Outlook Contacts (OLK)

  • If O utlook Contacts option is selected, you will be prompted to choose from available Address Books.

  • If you selected Firm Address Book a dialog box will appear with the Recipients tab.

  • The option to Include Delivery Point Bar Code is selected by default. Click in the box to clear.

The Codes Selected list box displays existing codes in the Address Book

  • Click on the codes to include in your mailing.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create labels for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Then select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, click on a name and then click the Add button or press Alt+D to add it to the Names Selected area.

  • To remove a name from the mailing list, highlight the name(s) and click the Remove button or press Alt+R

  • Click Next to the Office Location tab.

  • Select the appropriate office location.

You may review entries under any of the tabs before proceeding.

  • Click OK to continue with the labels, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
New Document Menu
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document


Mail Merge - Letter Using Data Source Document

Template Overview:

This feature allows you to generate mail merge letters using either the Address Book Print Reports Option or a Data Source Document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Mail Merge Letters Using Data Source Document

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Letter with Datasource.

The following screen will appear:

You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine what kind of date you want, Hard Date or Updating Field Code. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the letter.

You can choose Owner records, Client Matter records or records that have been Coded.

  • For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

If you'd rather merge the letter with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Locate the data document and click on Open.

  • Choose the Letter Information tab:

  • Provide Re line information.

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking the drop-list.

  • Click Add to bring the selection into the Assigned Mailing Certifications window.

  • If a suitable choice is not provided you may type the appropriate text in the box.

  • To remove a Mailing Certification, highlight the certification(s) and click Remove.

  • You may rearrange the order in which the mailing certifications appear, simply highlight a choice and use the up/down arrows.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next or press Alt+N.

The Office Location tab appears:

You may review entries under any of the tabs before proceeding.

  • Click OK to continue with the Letter or Cancel to exit the document.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Business Pak
Codes
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
Mail Merge Document Menu
Mail Merge Letter
New Document Menu
User Names Administration


Mail Merge - Envelope Using Data Source Document

Template Overview:

This feature allows you to generate mail merge envelopes using either the Address Book Print Reports Option or a Data Source Document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Mail Merge Envelopes Using Data Source Document

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Envelope with Datasource.

The following screen will appear:

  • You will see two buttons: Create Data Document and Get Data Document.

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-list and click Add or Alt+D

  • To remove a certification, highlight the certification then click the Remove button or press Alt+R.

  • You may also rearrange the order in which the mailing certifications appear, highlight a choice and click the up or down arrows.

  • The option to Include Return Address/Logo is selected by default, click in the box(s) to clear or add options.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

Note: Before choosing Create Data Document, you must complete the screen above first. Once you have chosen what kind of Data Document you want, you will not return to this screen.

Choose the type of data to merge with the envelope: Owner records, Client Matter records or Coded records.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Select the appropriate client matter from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

  • Click Next or Alt+N.

  • The Office Location tab dialog box will appear:

If you'd rather merge the envelopes with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Browse and open your document.

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-list and click Add or Alt+D.

  • To rearrange the order in which the mailing certifications appear, highlight it and move with the up/down arrows.

  • To remove a certification, highlight a certification and click the Remove button or press Alt+R.

  • The option Include Return Address/Logo is selected by default, click in the box to clear or Add a selection.

  • Click OK to create the Envelopes, or Cancel to exit.

__________

See also

Address Book Overview
Business Pak
Codes
Envelopes
Mail Merge Document Menu
Mail Merge - Envelope
New Document Menu


Mail Merge - (Avery 5164) using Data Source Document

Mail Merge - Mailing Labels (Avery 5164) with Data Source

Template Overview:

This feature allows you to generate mail merge labels using either the Address Book Print Reports Option or a Data Source Document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Mail Merge Labels Avery 5164 Using Data Source

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Labels Avery 5164 with Datasource.

The following screen appears:

You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine whether or not you want to include the delivery point bar code and/or the return address. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • Choose the type of data you want to merge with the labels: Owner records, Client Matter records or Coded records.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

  • Click on Next or press Alt+N.

  • The Office Location tab dialog box will appear:

  • Select the sender's office location.

You may also create merge labels with a data source document of your own creation:

  • Click on Get Data Document.

  • Browse and Open the appropriate document.

  • The option Include Return Address/Logo is selected by default, click in either box to clear/add a selection.

  • Click OK to create the Labels, or Cancel to exit.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5162) Using Data Source Document
New Document Menu


Mail Merge - Labels (Avery 5162) Using Data Source Document

Mail Merge - Mailing Labels (Avery 5162) Using Data Source Document

Template Overview:

This feature allows you to generate mail merge labels using either the Address Book Print Reports Option or a Data Source Document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Mail Merge Labels Avery 5162 Using Data Source

  • From the Ribbon select the KI Systems tab, click Mail Merge in the New Documents group.

  • Select Labels Avery 5162 with Datasource.

The following screen appears:

  • You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine whether or not you want to include the delivery point bar code. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the labels.

You can choose owner records, client matter records or records that have been coded.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

You may also merge labels with a data source document of your own creation:

  • Click on Get Data Document.

  • Browse and Open a document.

  • The option to Include Delivery Point Bar Code is selected by default. Click in the box to clear the selection(s).

  • Click OK to create the Envelopes, or Cancel to exit.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


MAPI Connector

Overview:

KI Systems' Messaging Connector provides access to contact information within e-mail programs that support Microsoft's Extended MAPI standard. Common MAPI compliant email programs are Microsoft Exchange & Outlook.

We also offer Microsoft Access or Microsoft SQL Server database connectors. For firms who are looking to achieve rapid access to centralized, shared contact information, the MAPI Connector for KI Systems' Enterprise Address Book meets your needs.

To view Contacts not stored in the Address Book

  • From the Ribbon select the KI Systems tab, click Contacts in the Contacts group

The following screen appears:

  • In the drop-list select the source of contact information you wish to use.

To Merge Data from Other Books

When you use Other Books to merge records to a letter, envelope or label, all records in the chosen address book will be selected for merging.

  • From the Ribbon select the KI Systems tab, click Correspondence in the New Documents group.

  • Click Mail Merge.

The following menu appears:

  • Click an option from the list.

  • Select the Outlook Contacts (OLK) option.

The macro will continue to run based on what kind of Mail Merge Document you selected previously.

__________

See also


File Folder Labels

Template Overview:

This template will create single or multiple file folder labels. It is formatted to fit on the Avery 5366 Labels.

To Create New File Folder Labels

  • From the Ribbon select the KI Systems tab, click Administrative in the New Documents group.

  • Select File Folder Labels.

The following screen appears:

  • Enter your information in the fields provided.

  • If you are creating only one label, click OK. The label will create and the save function will run.

  • If you want to create more than one, click on Create Labels.

  • If you selected Create Labels, the input screen will return so that you can repeat the data from the first label or edit it for another.

  • When you are done with all labels, click OK.

__________

See also

Bates Labels
CD Labels
Diskette Labels
Exhibit Labels
Merge Document Menu


Diskette Labels

Template Overview:

This template will create single or multiple diskette labels. It is formatted to fit on Avery 6490 Labels.

To Create Diskette Labels

  • From the Ribbon select the KI Systems tab, click Administrative in the New Documents group.

  • Select Diskette Labels.

  • The save function runs. Afterwards, you can edit the document with the information you want to appear on the label.

__________

See also

Bates Labels
CD Labels
Exhibit Labels
File Folder Labels
Merge Document Menu


CD Labels

Template Overview:

This template will create labels for the jewel case of a CD. It is formatted to fit on Avery 5824 Labels.

To Create CD Labels

  • From the Ribbon select the KI Systems tab, click Administrative in the New Documents group.

  • Select CD Labels option.

The following screen appears:

  • Enter your information in the fields provided.

  • If you are creating only one label, click OK. The label will create and the save function will run.

  • If you want to create more than one, click on Create Labels.

  • If you selected Create Labels, the input screen will return so that you can repeat the data from the first label or edit it for another.

  • When you are done with all labels, click OK.

__________

See also

Bates Labels
Diskette Labels
Exhibit Labels
File Folder Labels
Mail Merge Document Menu


Mailing Certifications

Overview:

The Mailing Certifications feature allows you to insert letter insignias that specify document handling or routing, type of delivery or mailing and confidentiality statements. The option to run this macro is built into several letter, envelope and label creation processes.

To Add a Mailing Certification

Note: The Letter template will be used in this example. All templates that support Mailing Certifications have similar information.

  • View Available Mailing Certifications in the drop-list.

  • Click Add to select certifications for the document, your selection(s) will appear in the Assigned Mailing Certifications pane on the right.

  • To remove and already assigned mailing code click Remove or ALT + R.

  • Users may re-arrange the order in which mailing certifications appear in a document by selecting a certification(s) then clicking the up or down buttons.

__________

See also


Favorites

Overview:

Favorites provides quick access to frequently used templates.

To Manage Favorites

  • From the Ribbon select the KI Systems tab, click Manage in the Favorites group.

The following screen appears:

To Add Favorites

  • Make a selection in the Form Groups: drop-list.

  • Highlight a choice(s) in the Available Forms: pane and click the Add to Favorites button.

To Remove Favorites

  • Highlight a choice(s) in the pane on the right and click the Remove button.

In the above example, the Letter, Envelope and Memo templates have been added.

  • Users may re-arrange the order in which the templates appear - highlight a template and click the up/down arrows.

To Access Favorites

  • From the Ribbon select the KI Systems tab, click My Favorites in the Favorites group.

A list of your Favorites is displayed and ready for use, select a favorite and it will begin to process.


Address Book Overview

Address Book

Overview:

The Enterprise Address Book is a multi-user shareable contact database that contains all pertinent customer and contact information such as:

  • Address Information

  • Unlimited Phones

  • Unlimited E-mail addresses

  • Bar Number information

  • Marketing Information

  • Case Relationship Information

Address Book is simple to use and is easily used by all members of your organization. Unlike other contact relationship management products that require task switching out of your Word Processing program, the Enterprise Address Book allows easy access to contact information directly from within any Microsoft Office application.

Powerful search routines allow you to locate contact information by:

  • Full or Partial name

  • Title

  • Company

  • Assigned Mailing Codes

  • Client Matter or File Number Information

  • Record Owner

The Enterprise Address Book is fully integrated into all components of KI Systems' products. Group assignments (such as Mailing Codes, Client Matter and File Number or Record Owner) are easily managed within the database. Group assignments can be used with the built-in Address Book Reports or the Mail Merge templates included in the Business Pak.

Standard Version

The Address Book Standard Version is based on Microsoft Data Engine (MSDE), and is suitable for small firms of less than 15 users to sole practitioners.

Enterprise Version

The Enterprise Address Book version is offered for medium to large organizations that require reliability, scalability, security and support for fifteen or more users. The Enterprise Address Book is based on Microsoft SQL Server 7.0 or 2000.

Address Book features:

Query Records

Address Information

Phone Information

Mailing Code Information

Client Matter Information

Comments and other Information


Address Book Query

Overview:

You may search for a record by Name, Codes, Client Matter or Owner. The records that match your criteria are displayed in the Query Results area.

To navigate around the Address Book, use the mouse, the Tab and Enter keys, or the assigned Accelerator keys.

To Query By Name

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • To query by Name, choose the Names Search tab (shown by default).

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results area.

  • To begin another query, press the Clear button.

To Query by Codes

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click the Codes Search tab.

  • Choose the appropriate Code(s) to include in the search, a checkmark should appear in the box next to your selection(s).

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

To Query by Client Matter

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click the Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find again.

  • To begin another query, press the Clear button first.

To Query by Owner

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click on the Owner Search tab.

  • From the drop-down box in the Owner Name field, select an owner name.

  • To view only private records, click on the Private check box. (Note: Only the owners of private records can view them unless the owner has granted rights to do so to another user.)

  • Press Enter, click Find or press Alt+F to execute the query.

  • To begin another query, press the Clear button first.

No matter what type of query you executed, all the records that match your criteria will be displayed in the Query Results section.

  • To view all the details for a particular record, highlight it and click on any of the tabs across the top.

  • To exit Address Book, press ESC or click on Cancel.

Note: The Select All and Unselect All buttons are used primarily during the creation of letters, memos, envelopes and merge documents. While creating such documents and using the Select All button, all queried records will be inserted into the document.

__________

See also


Names Search

You can query the Address Book database for a specific name or group of names.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query By Name

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results pane on the left.

  • To begin another query, press the Clear button first.

__________

See also


Codes Search

Code Search

You can query the Address Book database for the records that have been coded based on those created by the Systems Administrator. These codes are created, modified and deleted using the Mailing Codes Administration feature of the Database Administrator.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Query by Codes

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click on the Codes Search tab.

You can search for public codes or private codes. For information on how to create private codes, see Private Codes.

  • Select either the Public or Private radio button.

  • Place a check in the check-box next to the Code(s) you wish to search for.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

__________

See also


Client Matter Search

Client Matter Query

You can query the Address Book database for the records that have been assigned certain client matter numbers based on those created by the Systems Administrator. These client matters are created, modified and deleted using the Client Matter Administration feature of the Database Administrator.

Records in the Address Book can be sub-categorized by related party matter codes. These codes are defined by the Systems Administrator; common codes can include: plaintiffs, defendants, opposing counsel, co-counsel, proof of service lists, etc. Instructions on how to assign and query these records are outlined below.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Query by Client Matter

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Choose the Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find.

  • To begin another query, press the Clear button first.

To Assign a Related Party Matter Code

  • Open the Address Book.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

  • Click on the Client Matter tab.

  • If the Client Matter has been assigned to this record already, search for this matter by clicking on the Assigned button.

  • If the Client Matter needs to be assigned first, follow the instructions above.

  • Once the Client Matter has been assigned to this record and located on the screen, the following screen will appear:

  • In the Matter Code area, click the appropriate box.

To Search for a Related Party Matter Code

  • Open the Address Book.

  • Click on Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find.

  • Click in the Filter box and the list of matter codes will be available.

  • Click in the matter code box you want.

The records that match your criteria will appear in the Query Results pane on the left.

__________

See also


Owner Search

Owner Query

You can query the Address Book database for the public records owned by other users or owned by you. Ownership is assigned when the user initially enters the record.

Private records owned by other users cannot be viewed unless the owner has granted rights to do so.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Query by Owner

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click on the Owner Search tab.

  • Select a name from the drop-list - Owner Name field.

  • To view only your private records, click on the Private check box.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

__________

See also


Add/Edit Address Book

Add/Edit Address Book Records

Overview:

You may search for an individual's record using the Query feature, then select the Address tab to display full address information. Or you may enter new information by moving directly to the Address tab.

You can also enter a new record and duplicate it. This is helpful when entering multiple records for the same company.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Edit a Record

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Query the database for a record(s).

  • All records that match your criteria will be displayed in the Query Results Name section.

  • To view full address information, select a name and press Alt+A or click on the Address tab.

The following screen will appear:

  • Edit the appropriate field(s) then click Save or Press Alt + S to commit changes.

To Create a New Record

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Click on the Address tab.

The following screen appears:

  • Your screen should be void of information, except for the default Courtesy Title of "Mr." If this is not the case, press Alt+N or click on the New button to clear your screen.

  • Begin entering information, moving to other fields by pressing the Tab key or by clicking in the field.

  • To make this record Private, click in the Private box.

  • To add an e-mail address

  • Click on the button to the right of the E-Mail field.

The following screen will appear:

  • Click on the New button.

  • In the e-mail Address field, enter the email address.

  • If this is the primary e-mail address for this person, click in the Primary Address box.

  • Click on the Save button.

  • To add a secondary e-mail address, click on the New button and follow the steps above.

  • When you are done with this record, click on the Close button.

  • Press Alt+S or click on the Save button to save the record.

Note: The Bar Number button is available only if you have purchased a Pleading Pak. This option allows for entry and storage of Opposing Counsel Bar Numbers for insertion in Opposing Counsel Signature Blocks.

If the Bar Number button is visible and you want to add a bar number for this record:

  • Click on the Bar Number button.

The following screen appears:

  • Select a state from the State drop down list.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

  • Click Close when you are done.

  • To enter new information for another new record, press Alt+N or click on the New button to clear your screen. Follow the procedure outlined above.

To Enter a New Record Using the Duplicate Feature

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Select the name to duplicate and press Alt+A or click on the Address tab.

The following screen will appear:

  • Click Duplicate.

The following prompt will appear:

  • Select the appropriate options then click OK.

  • The cursor will highlight the first name of the duplicated record. Edit as appropriate.

  • Click Save when you are done.

You may return to Address Book Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by pressing ESC or by clicking on Cancel.

__________

See also


Delete Address Book Records

Deleting Address Book Records

Topic Overview:

The Address Book database is user-maintained and from time-to-time it will be necessary to delete records that are no longer needed. You should take care in deleting records, however, ensuring that the information is not relevant to others sharing the database.

Address Book is fully integrated into the Business Pak. templates and macros will launch Address Book at the appropriate times during document creation. At any time within Address Book you may view multiple records, add new records and edit or update existing records.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Delete Address Book Records:

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Query the database for the record you want.

  • All records that match your selection criteria will be displayed in the Query Results Name section.

  • Highlight the record for deletion.

  • Click on the Address tab to bring that record forward on the screen.

  • Press Alt+D or click on the Delete button to delete the record.

  • You will be prompted to confirm the deletion. Click on Yes or No as appropriate.

You may return to Address Book Query to delete another record or execute another query, move to Phones, Codes, Client Matter or Comments, or exit Address Book by pressing Esc or clicking Cancel.

__________

See also


Insert Address Book Record(s)

Insert Address Book Record

Macro Overview:

The Get Address Book Entry macro allows you to search the Address Book for and return information to the current document. For a printout of all records and phone numbers, refer to Print Address Book.

To Return Client Address Information to the Current Document

  • Position your cursor in the document where you want the data to appear.

  • From the Ribbon select the KI Systems tab, click Insert Contact in the Contacts group.

The following screen appears:

  • When Address Book is selected, the Name Search Query screen will appear.

  • Query the database for the record you want and click OK.

  • You can re-arrange the order in which the names appear, highlight a name and use the up or down arrows.

  • To remove a record from the Names Selected box, select a record and click Remove Recipient.

  • Click OK when finished.

The selected Name and Address will appear in the Address Preview area and the person's name will appear in the Names Selected area.

If more names are needed, repeat the steps. If you need to remove someone from the Names Selected list, highlight the name then click on the Remove Recipient(s) button.

  • Click on the Next button or the Format Data tab.

  • Select items in the Available Fields list.

  • Click the Add button to move them into the pane on the right.

  • To remove any of the selected items, highlight them an click the Remove button.

There are three different ways to format the data that will be inserted into your document. Each record can be separated by a paragraph character, a tab character or formatted into a table. Select the appropriate option.

  • Click OK to insert the information into the current document, or Close to return to the document without inserting any information.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also


Other Address Books

Contacts - Outlook & other books

Overview:

Office Automation Tools allows users to view & import from many different sources of contact information. In addition to Address Book users may access contact information stored in Outlook and other MAPI email programs. Users may also insert records information into the current document and access the Address Book Reports menu. You may also access these features while creating Letters, Memos, Fax Cover Sheets, Envelopes, Labels, etc.

To Access Outlook & Other Address Books

  • From the Ribbon select the KI Systems tab, click Contacts in the Contacts group.

  • If Outlook is not running, you will be prompted to choose the profile name, click OK when ready.

  • From the "Show Names from the" drop-list select "Contacts" to view Outlook Contacts.

__________

See also


Phones

Overview:

A wide variety of phone information is stored in the Address Book. Some of the default categories include:

Assistant
Business
Cellular
Direct Dial
Fax Confirmation
Fax
Modem
Pager
Telex
Toll Free

This list of phone types can be modified by your Systems Administrator using the Phone Categories Administration feature of the Database Administrator program.

To navigate in Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Add or Edit Phones

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • Query the Address Book for the record you want.

  • The records that match your criteria will be displayed in the Query Results Name section.

  • To view Phones, select a name and press Alt+P or click on the Phones tab.

The following screen appears:

  • Edit an existing record by clicking in the fields.

  • Press Alt+S or click on the Save button to save your edits.

  • To add another phone entry, press Alt+N or click on the New button.

This will clear the Category, Phone Number, Extension, and Description fields so you will not overwrite an existing record.

  • Enter the new phone information.

  • Press Alt+S or click on the Save button to save the new record.

You may return to Address Book Query, move to Address Edit, Codes, Client Matter Information or Comments, or exit Address Book.

__________

See also


Address Book Reports

Macro Overview:

Address book reports are documents that contain the following information:

  • All public records in the Address Book

  • All public and/or private records owned by you
  • All records by a particular mailing code
  • All records attached to a particular client matter

To return single records, see Get Address Book entry.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To generate an Address Book Report:

  • From the Ribbon select the KI Systems tab, click Select in the Reports group.

  • Choose the appropriate Address Book Report.

  • To generate a report by Owner, Client Matter or Codes, choose the options with the word "standard" in their descriptions. The document will automatically format into two-columns and will be ready for you to send to the printer.

  • To generate a data source document for merging, select any of the options with Combined Fields or Individual Fields in their descriptions.

Note: Individual Fields means that each field has its own header name. Combined Fields means that there are only three fields: Name, Address, Phones. The Name field contains both first and last names, the Address field contains the address, city, state and zip information and the Phones field contains every phone number assigned to the record.

__________

See also


Bar Number Information

Overview:

Bar Number Information is a feature of Address Book, only available if you have purchased one or more Pleading Paks, and is located on the Address tab.

Bar Number(s) for individuals are stored in the database and automatically inserted in Pleading Signature Blocks as required.

To Add or Edit Bar Numbers

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group

  • To query by Name, click on the Names Search tab.

The following screen appears:

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

All the records that match your selection criteria will be displayed in the Query Results Name section.

Note: To edit the list of states, see States Administration .

  • To view Bar Number Information, select a name and click on the Address tab.

  • Click on the Bar Number button.

  • Select a state from the State drop-down box.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

To Delete a Bar Number

  • From the Ribbon select the KI Systems tab, click Address Book in the Contacts group.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

All the records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Bar Number Information, select a name and click on the Address tab.

  • Click on the Bar Number button.

  • Select the Bar Number from the list box and click on the Delete button.

  • A confirmation message asking if you want to "Delete this record?" will appear. Respond Yes or No, as appropriate.

  • C lick on the Close button to return to the Address screen.

__________

See also


Client Matter Information

Overview:

You can search the Address Book by Client Matter. Client names and matter information are entered by the Systems Administrator using the Database Administrator.

Once this information is entered, it is available to you via the Address Book. You can "attach" client matter information to entries in the Address Book which can be used later for merge documents.

Open the Address Book.

To Attach Client Matter Records

  • Query the Address Book for the record you need.

  • Highlight the name you want and click on the Client Matter tab.

  • Click in the All radio button.

  • Enter full or partial information in one or more of the Query Options fields. You can also use the % sign as a wildcard character.

  • Click on Find.

  • Records matching the search criteria are listed in the Query Results area. Click on the one for attachment.

  • Click on the Attach button.

To Detach a Client Matter Record

  • Open the Address Book.

  • Query the Address Book for the record you need.

  • Highlight the name you want and click on the Client Matter tab.

  • Click in the Assigned radio button or provide search information in the Query Options fields.

  • Click on Find.

  • Records matching the search criteria are listed in the Query Results area.

  • Select a Matter to be detached.

  • Click the Detach button.

You may return to Address Query, move to Address Edit, Phones, Codes or Comments, or exit Address Book by pressing Esc or clicking on Cancel.

Client Matter numbers are available in the shared database, and are managed through Database Administrator in the Client Matter tab.

__________

See also


Public Codes

Overview:

Codes can be assigned to records in the Address Book then used in queries for Mail Merge documents.

The Systems Administrator can edit, add and delete codes using the Codes Administration feature.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Assign/Un-assign Codes

  • Open the Address Book.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Codes, select a name and press Alt+C or click on the Codes tab. The Codes screen will appear.

  • You may assign codes, or remove code assignments by placing or removing the checkbox next to the appropriate code(s) in the Available Codes pane.

Multiple codes may be assigned or removed.

  • If the code does not appear in the Available Codes list box, it may be added using the Data Dictionary feature in Database Administrator.

  • You may return to Address Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by clicking on Cancel.

__________

See also

Address Book Overview
Address Book Query
Address Edit
Business Pak
Codes
Client Matter Information
Comments
Data Dictionary
Merge Labels - Avery 5162
Merge Labels - Avery 5164
Merge Letter
Merge Envelope
Print Address Book


Private Codes

Overview:

Codes can be assigned to records in the Address Book then used in queries for Mail Merge documents.

Users can edit, add and delete their own set of private codes .

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Assign or Un-assign Codes

  • Open the Address Book.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Codes, select a name and press Alt+C or click on the Codes tab. The Codes screen will appear with the list of assigned Public Codes for this record.

  • Click in the Private radio button or press Alt + I.

  • To Define a Private code

  • Click the Define button.

  • Enter in the name for the New Code, then click Add. Continue to add to the list of Private Codes as necessary. When done, click Close.

  • To assign a code, click on the code from the Available Codes in the lower list box.

  • To remove a code assignment, remove the checkbox from the appropriate code.

Multiple codes may be assigned or removed.

  • You may return to Address Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by clicking on Cancel.

__________

See also

Address Book Overview
Address Book Query
Address Edit
Business Pak
Public Codes
Client Matter Information
Comments
Data Dictionary
Merge Labels - Avery 5162
Merge Labels - Avery 5164
Merge Letter
Merge Envelope
Print Address Book


Public vs. Private Records

Public Records:

Records entered into Address Book are either Public or private. Public records can be viewed, edited and deleted by anyone who has access to Address Book.

Every record in Address Book is assigned an owner, the person who entered the data in the first place. The owner's name appears in the Created By field along with the date the record was created.

Whenever a record is modified, the name of the person who made the modification will appear in the Modified By box along with the date the record was modified.

An owner of a public records can also add another user as an owner so that the record appears in both lists when they query the database by owner.

Private Records:

Private records can be viewed by that record's owner only. However, the owner may assign rights to other users to have access to his or her private records.

__________

See also


Public Records

Overview:

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Every record in the Address Book is assigned an owner, the person who initially entered the data. The owner's name appears in the Created By field along with the date the record was created.

The owner can perform an Owner Query for all records belonging to him or her. A list of all owned records can also be printed. The owner can also add other users as owners of the record.

Whenever a record is modified, the name of the person who made the modification will appear in the Updated By box along with the date the record was modified:

To Add Users to a Public Record

  • Click on the Address Book button or press Ctrl+Alt+A.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • Click on the Owners button.

The following screen will appear:

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight as many users as necessary from the Available Users list.

  • Click the Add button to make them owners of the record.

  • To remove an owner, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Public Record Ownership

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

The owner can perform an Owner Query for all records belonging to him or her. A list of all owned records can also be printed. The owner can also add other users as owners of the record.

Please note that if you have purchased the KI Remove Version or the Outlook Synchronizer programs, only the records that you "own" will be available for use off-line/remotely. If your assistant enters records in the Address Book on your behalf, s/he becomes the owner of that record. The assistant must assign ownership rights to you so that the records will be synchronized for use remotely.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Add Users to a Public Record

  • Open the Address Book.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

The following screen appears:

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • Click on the Owners button.

The following screen will appear:

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight as many users as necessary from the Available Users list.

  • Click the Add button to make them owners of the record.

  • To remove an owner, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Granting Rights to a Private Record

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Private records can be viewed only by the owner. However, the owner may assign update, delete grant rights to other users in the firm.

To Grant Rights to a Private Record

  • Open the Address Book.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Click on the Address tab.

  • Click on the Owners button.

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight a user name from the Available Users list.

  • Click in the Update, Delete and/or Grant boxes as appropriate.

  • Click the Add button to grant the rights.

  • To remove rights, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Private Records

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Private records can be viewed only by the owner. However, the owner may assign update, delete and grant rights to other users in the firm.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Mark a Record as Private

Find a record you created:

  • Open the Address Book.

  • Select the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results area.

  • Click on the name in the Query Results area.

  • Click on the Address tab.

  • Click in the Private box.

  • Click on Save.

To Grant Rights to a Private Record

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Click on the Address tab.

  • Click on the Owners button.

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight a user name from the Available Users list.

  • Click in the Update, Delete and/or Grant boxes as appropriate.

  • Click the Add button to grant the rights.

  • To remove rights, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Comments

Topic Overview:

The Comments area of Address Book are for text entries that do not "fit" into any of the other fields.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Add/Edit Comments

  • Open the Address Book.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Comments, select a name and press Alt+E or click on the Comments tab. The Comments screen will appear.

  • Add new or edit existing text by typing in the comments box. Text will wrap automatically.

  • Press Alt+S or click on Save to save your edits.

You may return to Address Query, move to Address Edit, Phones, Codes, or Client Matter Information or exit Address Book by pressing Esc or clicking on Cancel.

__________

See also


Litigation Support Menu

Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The Litigation Support Menu provides easy access for creating documents from the Pleading Pak document templates.

To Access the Litigation Support Menu

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

Make a selection from the drop-list:

Choose Bates Labels, Exhibits Labels, Pleading Index, or Deposition Digest from the menu.

__________

See also


Bates Labels

Template Overview:

This feature allows you to generate Bates labels (Avery 5267) used to identify records.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Bates Labels (Avery 5267)

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

  • Select Bates Labels.

The following window appears:

  • Provide a prefix for the label in the Prefix text box.

  • Provide a starting number for the label in the Starting No. text box.

  • Provide a ending number for the label in the Ending No. text box.

  • Provide a suffix for the label in the Suffix text box.

  • Click Done to create the Labels, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

__________

See also


Exhibit Labels

Template Overview:

This feature allows you to generate a labels for Exhibits.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate Exhibit Labels

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

  • Select Exhibit Labels.

  • The following window appears:

  • The word “EXHIBIT – “ appears in the Prefix text box and the cursor is positioned for you to begin entering a Prefix name.

  • There are two radio buttons from which to choose: Arabic and Alpha (A-ZZ). Select the one appropriate for your labels.

  • Provide the starting number or letter in the Starting No. text box.

  • Provide the ending number or letter in the Ending No. text box.

  • Click Done to create the Labels, or Cancel to exit the document.

If you select Cancel, Word will prompt you as follows. 'Yes' will exit the document without saving, 'No' will return you to the document on the screen.

__________

See also


Pleading Index

Overview:

This feature allows you to generate an index for pleadings.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate a Pleading Index

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

  • Select Pleading Index.

The following window appears:

  • Provide the name of the client in the Client Name text box.

  • Provide the matter number in the Matter No. text box.

  • Provide the name of the case in the Case Name text box.

  • Provide the case number in the Case No. text box.

  • Provide the number of the file in the File text box

  • Provide the total number of files in the of text box.

  • Click OK to create the Labels, or Cancel to exit the document.

__________

See also


Deposition Digest

Template Overview:

This feature allows you to generate a deposition digest document.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Generate a Deposition Digest Document:

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

  • Select Deposition Digest.

The following window appears:

  • Provide the case name in the Case Name text box.

  • Provide the client matter number in the Client Matter No. text box.

  • Provide the name of the deposed in the Deponent text box.

  • Provide the deposition date in the Deposition Date text box.

  • Click on the drop-down box in the Digested By field and select the name of the person conducting the deposition. If the person’s name does not appear in this list, type in the initials of this person and continue to the next text box.

  • Provide the digested date in the Date Digested text box.

  • If you want this document to be double spaced, go to the the Spacing & Paper area and click in the Modify default spacing (single) box. The Format, Paragraph window will appear for you to make changes. Click OK when done.

  • If you want this document to print in landscape mode, go to the the Spacing & Paper area and click in the Modify default Paper Size (8 ½ x 11) Landscape box. The Page Setup window will appear for you to make changes. Click OK when done.

  • Click OK to create the Labels, or Cancel to exit the document.

__________

See also


Caption Bank

Overview:

Caption Bank is a resource containing caption information used in the creation of standard pleadings or briefs, or pleadings and briefs not automated by KI Systems Business Pak & Pleading Pak(s).

Caption Bank is stored in a centralized location which allows users throughout the firm to share captions stored there. Caption documents from the Bank cannot be altered during the Caption Finish process which is the normal method that users employee. This prevents accidental modification of the source Caption documents.

Caption Bank documents may be edited however, then saved back to the Caption Bank when formatting changes are needed.

__________

See also


Caption Finish

Use Existing Caption

Overview:

The Use Existing Caption feature prompts you for information to complete a Pleading based on a previously saved caption. The macro only functions if a caption, created with one of the customized Pleading templates, is the active document on your screen.

To Run the Use Existing Caption:

  • From the Ribbon select the KI Systems tab, click Use Existing Caption in the Pleadings group.

  • A 'File Open' dialog will appear, select a Caption document from the firm-wide Caption Bank.

  • Open the Caption document that you want to use.

  • The following screen appears:

  • Provide a title in the Document Title text box. This will be inserted as the caption title in the new pleading and in the footer, as appropriate.

  • Click on Next or press Alt+N to move on to the Pleading Signature Blocks tab:

  • Click on the type of signature you want from the Signature Block Selection area.

  • Click on the type of date you want from the Date Type area (Use Hard Date, Use Updating field Code or Use Underline).

  • Select the attorney's name from the drop down list. If the name you want does not appear in this list, type in the initials of this person in the text box.

(If you have purchased the California Pleading Pak, you will see an option for Single Signer By as in the example above.)

To modify the contents of this drop down list, refer to Modifying Desktop Settings.

  • Add the name to the Names Selected pane by clicking the Add button or Alt+D.

  • To add an additional name, select the name from the drop-list and click Add to move this name to the Names Selected text box.

  • To remove a Name, click on a Name to select it, then click the Remove button or Alt+R.

Preferred Signature Names and Bar Numbers will be returned from the database. (See User Names Administration for more information.)

  • Select the client type from the Attorneys For drop-down box or type it in manually.

  • The Client Name information will be carried over from the pleading from which this caption was created. If the Client Name is incorrect, edit this text box.

  • Click on Next or press Alt+N to continue to the Office Location tab:

  • Click OK to start the Caption Finish process or Cancel to stop the process.

__________

See also


State Pleadings

State Pleading Pak's

Overview:

Each Pleading Pak contains a variety of jurisdiction-specific state and federal templates. Each template includes styles, formats and document layouts that conform to the appropriate state and federal court rules. Pleading templates include line numbering and are customized to include your firm's logo and address.

Also included are automated signature blocks and the process to save captions to a centralized Caption Bank.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

(In this example, the Washington State Superior Court will be used.)

To Create a Pleading

  • From the Ribbon select the KI Systems tab, click an available State Pleading Pak in the Pleadings group.

The following menu appears:

Note: the WA Pleading Pak is shown in this example and will depend on your firm's customization.

  • Click on the State Superior Court Pleading.

The following screen appears:

  • The cursor is in the County field. Select a county from the drop down list.

  • Tab to or click in the Judge's Name field.

  • Move the cursor to beyond The Honorable and enter the name of the judge.

  • Move to the Plaintiff field and enter the name of the Plaintiff.

  • Select the Type of Plaintiff in the next field.

  • Move to the Defendant field and enter the name of the defendant.

  • Select the Type of Defendant in the next field.

  • Move to the No. field and enter in the case number.

  • Move to the Title field and enter the title of the pleading.

  • Click in the Include Third Party Caption if appropriate.

  • If you included a Third Party Caption, click Next and fill in that screen.

  • Otherwise, click the Next button to go to the Signature tab.

  • Click the appropriate radio buttons for the Signature Block Selection and Date Type.

  • In the Select Name or Type Initials drop-list, select the author's name. If the author's name does not appear here, type the initials in the text box and press the Tab key.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the name you selected in the signature block, click the Add button or press Alt+D.

  • To add another signature name, repeat the last two steps.

  • To remove a signature name, click the Remove button or press Alt+R.

  • To rearrange the order in which the signature names appear, highlight a name and click the up/down arrows.

  • Move to the Attorney's For field and select the client type from the drop down list.

  • Move to the Client Name field and enter the client's name.

  • To Include Firm Address Below Signature Block, click in this box.

  • If you want to save this caption to the Caption Bank, check the box 'Save to Caption Bank'.

  • Click Next

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear in the letterhead.

See Firm Names Administration for more details.

  • To make any changes before the pleading is created, use the Back and Next buttons. When you're done filling all of the fields, press OK.

If you chose to save the caption to the Caption Bank, you will be prompted to save this caption first. The macro will then run a second save which will save the pleading. If your firm uses a Document Management System, this software will take over the save process. Otherwise, KI Systems Firm File Save will run.


Generic Pleading

Overview:

A Generic Pleading is a legal pleading shell that contains information and formatting such as the frame surrounding the pleading, line numbers, firm name, address and phone information, as determined by the firm.

The Firm File Save macro runs automatically after which time the document is ready for editing.

To Create a Generic Pleading

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Pleadings option.

  • Select the jurisdiction you want from the Forms Group window.

  • Select the Generic Pleading and click Done.

  • The save macro will run. The Document Type will default to Pleading. Make any changes to the File Number Insertion Options that you want.

  • Click on OK to save or Cancel to by pass the save process.

__________

See also


Desktop Settings

Overview:

Desktop Settings contain information unique to each workstation, including user preferences for five Signature Names.

To Configure the Desktop Settings:

  • From the Ribbon select the KI Systems tab, click Desktop Settings in the Macros group.

The following screen will appear:

  • Enter the names of the people for whom you will be creating documents.

  • Determine which wizard settings you want, use hard date or updating date, whether or not to include firm logos in all documents, which Jurisdiction you prefer to set as your default for pleading creation, and which mailing certification you use most often. (Note: When you run a template with date, logo and mailing certification choices, you can change the settings in the wizard "on the fly" and those choices will not affect the settings here.)

  • Press Enter or click on Ok.

__________

See also


Letter Signature Blocks

Macro Overview:

The Letter Signature Blocks macro accesses the Business Pak customized signature names and options. Letter Signature Blocks may be used in documents created with KI Systems customized templates, or may be inserted into documents created without the customization.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Insert a Letter Signature Block in a Document

  • Place the cursor where the signature should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select the Letter Signature Block option.

The following screen appears:

Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • If the letter is being composed by a Secretary or Paralegal, select the appropriate option.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

You may review entries under any of the tabs before proceeding. Note that there are no options for including author information in the header. When you run a letter from the New Documents menu, these options are available.

Click OK to continue with the Letter or Cancel to exit the document.

_______________________________________________________________

See also


Pleading Signature Blocks

Macro Overview:

The Pleading Signature Blocks macro accesses the Pleading Pak customized signature names and options. Pleading Signature Blocks may be used in Pleadings or Briefs created with our custom templates, or may be inserted into documents requiring the attorney's Bar Numbers and relationship to Client.

To Insert a Pleading Signature Block in a Document

Prior to running the macro, the cursor should be positioned in the document at the point where the signature should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select Pleading Signature Block.

The Pleading Signature Blocks dialog box will appear.

  • Select one of the Signature Block Selections (Standard, Order or Brief)

  • Select the preferred Date Type.

  • Select or Type the appropriate Attorney Name(s) from the Select name or Type Initials drop down list.

  • If the name does not appear in the list, you may type the initials and press the Tab key.

  • Add the name to the Names Selected text by clicking the Add button - multiple names and addresses may be selected.

  • Remove a name - highlight a name(s) to remove and click the Remove button

Preferred Signature Names and Bar Numbers will be returned from the database. (See User Names Administration for more information.)

  • Select the type of Client in the Attorneys For box from the drop down list, or type it in manually.

  • Enter the Client Name in the text box provided.

  • Select the option to Include Firm Address below Signature Block if appropriate.

  • Click Next and verify the Office Location.

  • Click OK to insert the signature or Cancel to stop the macro.

__________

See also


Corporate Signature Blocks

Macro Overview:

The Corporate Signature Blocks macro accesses the Business Pak customized signature names and options. Corporate Signature Blocks may be used in documents created with or without KI Systems customized templates.

There are three kinds of Corporate Signature Blocks: Corporate, Individual and Minutes. They are all accessed from the Macros button on the customized toolbar.

To navigate around the Signature Block fields, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

Corporate Signature Block(s)

  • Position the cursor in the document at the point where the signature should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select Corporate Signature Block.

The following screen appears:

  • Type the Corporation Name, Incorporation Type, By, and Its information in the appropriate text boxes.

  • Click Add to move the information into the pane on the right.

You may enter more than one name in the signature block.

  • Press Enter or click on Ok to continue.

Individual Signature Block(s)

  • Position the cursor in the document at the point where the signature should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select Individual Signature Block.

The following screen appears:

  • Type the Individual’s Name and Title information in the appropriate text boxes.

  • Click Add to move the information into the active pane on the right.

You may enter more than one name in the signature block.

  • Press Enter or click on Ok to continue.

Minutes Signature Block

  • Position the cursor in the document at the point where the signature should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select Minutes Signature Block.

The following screen appears:

  • Type the Secretary Name, Secretary Title, Approved By and Title information in the appropriate text boxes.

  • Press Enter or click on Ok to continue to finish

Insert Doc No

  • Position the cursor in the document at the point where the document number should be inserted.

  • From the Ribbon select the KI Systems tab, click Insert in the Macros group.

  • Select Insert Doc No.

__________

See also


Discovery Macro

Macro Overview:

The Discovery Macro provides a process to insert interrogatory and request entries in a document.

To Use the Discovery Macro

  • Position the cursor where you want the text inserted.

  • From the Ribbon select the KI Systems tab, click Macros in the Macros group.

  • Select Discovery Macro.

The following screen appears:

  • Make a selection and click OK.

Samples of each option follows:


Double Indent Macro

Macro Overview:

The Double Indent macro provides a process to indent selected text either from the existing document margins or from the current indent level.

To Use the Double Indent Macro

  • Highlight the text that you want indented.

  • From the Ribbon select the KI Systems tab, click Macros in the Macros group.

  • Select Double Indent Macro

The following screen appears:

  • Enter the number of inches for the indenture. This applies to both left and right margins.

  • Select "From Document Margins" or "From Current Indent Level" as appropriate.

  • You may also choose to indent from the left side margin only single or double space.

  • Click OK when finished.


Forms Bank Organizer

Form Bank Organizer

KI Systems Form Bank Organizer is an add-on to the Business Pak for Office 2007. Form Bank Organizer provides a user friendly interface that allows immediate access to form or brief bank information from Microsoft Word. Form Bank Organizer combines the efficiency of a database search engine with the automation and rich text capabilities of Microsoft Word.

Form Bank Organizer gives you the flexibility to create, manage and automate your firm’s document creation processes using forms or a brief bank. Forms can consist of:

  • Standard Text.

  • Word Fill-In Fields.

  • Macro Automation (Custom Forms automated via Word Basic macros or Word Visual Basic for Applications macros.)

Form Bank Organizer features include Quick Search, Advanced Search, categorization of forms by type, descriptive name or author. The Forms tab under KI Administration Tools allows for simple management, updates and distribution of forms.

__________

See also

Business Pak
Creating Forms - Using Fill-in Fields
Creating Forms - Using Form Fields
Creating Standard Text Forms
Database Administrator
Forms Administration
Pleading Pak


Using a Form in Form Bank

Overview:

From the Ribbon in the Macros group, there is a feature called Form Bank. The forms stored in Form Bank are located on the network so any network has the ability to use them. When using a form from the Form Bank, you are not altering the form document itself; instead, you are executing the commands built into the form to create a new document or to insert information in the current open document.

A form will either insert itself in the current open document or it will automatically create a new document, regardless of what is currently open in Word. Consult your Systems Administrator for more information on the types of forms that reside in your firm's Form Bank.

Note: Because your Systems Administrator has the capability to modify form types using the Forms Administrator , the information in the sample screens below will be different from what you see.

To navigate around the Form Bank, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Use a Form:

  • From the Ribbon select the KI Systems tab, click Form Bank in the Macros group.

The forms management screen will appear:

  • The Form Type default is <All>. To see a list of forms by category, click on the drop down list.

If you know the category you want, continue following these instructions. If you'd rather search for a form by the name of the owner, see the instructions below.

  • Click on the category you want.

  • Click Find Now.

  • Highlight the form you want to use and click OK.

The form's commands will begin to execute. Provide the required data as appropriate. Depending on the type of form you selected, you may or may not be prompted to save the document.

  • If you'd rather search the Form Bank by owner, click on the Advanced tab.

  • The Created By default is <None>. To see a list of forms by owner, click on the drop down list.

  • Click on the owner name you want.

  • Click Find Now.

  • Highlight the form you want to use and click OK.

The form's commands will begin to execute. Provide the required data as appropriate. Depending on the type of form you selected, you may or may not be prompted to save the document.

__________

See also


Creating Forms - Using Fill-in Fields

Overview:

Form Bank Organizer allows you to share forms created by yourself and other users. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Form with Fill-in Fields

  • Open Word and enter the text of the form, leaving an asterisk (*) at each location where the user will be providing text.

Note: The character does not have to be an asterisk. You're just using it as a place marker so that you can easily see where the fill-in field has to go when you're ready to insert them.

Create a fill-in field at each * location:

  • Delete the * character.

  • On the Insert tab, in the Text group, click Quick Parts.

  • Select Field.

  • Select the category Mail Merge and the Field name Fill-in.

  • Enter text you will use to prompt the user in the prompt field - Advanced options are available by clicking Field Codes in the lower left.

  • Click OK.

A sample of the fill-in window appears:

Do not enter any information in this sample window. Just click OK to continue.

  • Move to the next * character and repeat the steps above.

To Edit Fill-In Prompts

Editing is done in the form with field codes revealed in the document. Fill-in Fields may be revealed using two methods: By changing Word Options or by right clicking the fill-in field (content control) in the document and selecting 'Properties'.

  • Click the Microsoft Office Button, Word Options, Advanced and then scroll down till you see the Show Document Content area.

  • In the Show Document Content area, click the Show Filed Codes instead of their values check-box.

  • Click OK.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from Start | Run | type kiadmin and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Word Fill-in Fields from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


Forms Administration

Topic Overview:

Forms Administration is a database feature that provides a means to add standardized forms to a central form bank for shared access by multiple users. Forms are managed through the Database Administrator.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

Outlined below are instructions for adding and editing Forms entries to the Form Bank.

To Add Forms Entries

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

  • Click on the New button.

  • Complete the information on the Forms - Create New Record screen.

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select the appropriate option from the drop-down list: Standard Text, Merge Codes, Macro.

Standard Text option represents insertion of straight text only, with no variables.

Merge Codes option allows users to enter text for pre-defined variables.

Macro option allows users to access forms created using VBA programming language, with option buttons, drop-down lists, and fill-in text boxes. If this option is selected, the name of the Macro must be included in the Macro Name box. Note: Macros must be stored in the KI Forms.dot template located in the Startup directory in order to function properly.

  • If the form Automation Type is Macro, then provide the Macro Name.

  • Press OK when done.

To Edit Forms Entries

Note: These are the instructions for editing the entries in the Form Bank, not for editing the actual forms. To edit forms, open the form in Word and begin editing.

  • Open the Database Administrator -- Start | Run | type kiadmin click OK.

  • Click on the Forms tab.

  • Select a form type from the Form Type drop-down list, or use the default <All> to view all available forms.

  • Click on the Find Now button.

  • Click on the one you want.

  • Click on the Edit button.

  • Edit the fields as appropriate.

  • Press OK then Close to exit the Database Administrator.

To Delete Forms Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

  • Select a form type from the Form Type drop-down list, or use the default <All> to view all available forms.

  • Click on the Find Now button.

  • Click on the one you want.

  • Click on the Delete button.

  • A confirmation window appears. Answer appropriately.

  • Press Close to exit the Database Administrator.

__________

See also


Creating Standard Text Forms

Creating Forms - Standard Text

Overview:

Form Bank Organizer allows you to share forms created by yourself and other users. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Standard Text Form

  • Open Word and enter the text of the form. Be sure to format the text exactly as it should appear when using this form.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from the Start | Run | type kiadmin and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Standard Text from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


Creating Forms - Using Form Fields

Overview:

Form Bank Organizer allows users to share forms created by yourself and other users on the network. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Form Using Form Fields

  • Open Word: Click the Microsoft Office button, Word Options, choose Show the Developer tab in the Ribbon check-box and click OK.

  • enter the text of the form, leaving an asterisk (*) at each location where the user will be providing text.

Note: The character does not have to be an asterisk. You're just using it as a place marker so that you can easily see where the fill-in field has to go when you're ready to insert them.

On the Developer tab, in the Controls group are options used to generate Fill-in forms.

  • Click Design Mode.

Create a form field at each * location as follows:

  • Delete the * character and place the cursor in the position the field will appear.

  • To create a text field, click on the "Aa" button.

  • You may use either Word 2007 default or Legacy forms.

Legacy Form Fields are used in the following examples.

  • Fill in the data as necessary then click OK.

  • To create a check box, click on the second button.

  • Double click on the field to open the Properties Box.

  • Fill in the data as necessary then click OK.

  • To create a drop-down list box, click on the third button.

  • Double click on the field to open the Properties Box.

In order for the form to be used within your customized environment, the last field in your form must be a text form, with the macro UnprotectForm entered in the Run macro on Exit box. These macros will run the code necessary to allow users to tab from the first field through the document, filling in information as they go.

INSERT A PICTURE OF THE TEXT FORM FIELD OPTIONS WITH UNPROTECT HERE.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from the Start | Run type kiadmin and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Word Form Fi elds Standard from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


User Names Administration

Topic Overview:

User Names is a database feature that stores the following information for employees of the firm:

Preference Name
Preference Initials
User Initials
File Save Initials
File Save Number
Network Initials
Direct Dial Phone Number
Direct Dial Fax Number
Letter Salutation Preference
Default Address Book
Letter Closing Preference
Office Location

These preferences are managed using the Database Administrator. Modifications and additions made to this database should be performed by the System Administrator only because the data stored here affects a user's login capability and desktop preferences.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

Outlined below are instructions for editing, adding and deleting records.

To Edit User Names

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button to access the Employee Information stored in the database.

  • Query the Address Book for the record you need to edit.

  • Highlight the name in the Query Results screen.

  • Click OK and the User Names tab appears filled in with the employee's information.

  • Position the cursor in the field to be edited and make your changes.

Note: The e-mail address field is grayed out and cannot be edited in this screen. To edit an e-mail address in the employee database:

  • Click on the Address Book button to access the Employee Information stored in the database.

  • Query the Address Book for the record you need to edit.

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • In the E-Mail field, click on the button next to the text field.

  • Edit the information as appropriate.

  • Click on Save when you are done.

  • Click Close to exit the Database Administrator program.

To Add a User Name

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button.

  • Click on the Address tab.

The following screen appears:

  • Your screen should be void of information, except for the default Courtesy Title of "Mr." If this is not the case, press Alt+N or click on the New button to clear your screen.

  • Fill in the following fields: Courtesy, First name, Initial, Last Name and E-Mail.

  • Press Alt+S or click on the Save button to save the record.

If the employee has a bar number:

  • Click on the Bar Number button.

The following screen appears:

  • Select a state from the State drop down list.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

  • Click Close when you are done.

  • Click OK.

Here's a guide for entering data in the User Names tab:

  • To enter new information for another new record, press Alt+N or click on the New button to clear your screen. Follow the procedure outlined above.

Preference Name. This will be filled in from the prior screen.

Preference Initials. Enter the user’s preferred initials for closings. Note: These do not necessarily need to correspond to the Preference Name.

User Initials. Enter the user’s initials. This field allows insertion of an individual’s preferred signature name from the database.

File Save Initials. File Save Initials can be letters, numbers or a combination of letters and numbers. Each individual’s File Save Initials must be unique. If your firm uses a Document Management System, this field can be left as is.

File Save Number. The default is 0, so the first document saved will increment from 001. A combination of numbers and letters are used, allowing up to 46,555 unique document names per individual. If your firm uses a Document Management System, this field can be left as is.

Network Initials. Enter the user’s network login name.

Letter Closing Preference. Select a default closing preference for this user's letters.

Include Company Name. Check this box if the user would like, by default, the firm's name to appear in the signature blocks of letters.

Include Title. Check this box if the user would like, by default, her/his title to appear in the signature blocks of letters.

Office. Select the appropriate office from the drop down list.

Direct Dial Number. Enter the user’s Direct Dial Number.

Letter Salutation Preference. Select from the drop-down list to set the user’s default Letter Salutation Preference, which can be changed while creating letters.

Default Address Book. Select from the drop-down list to set the user’s default Address Book. The user will still have access to other address books, as applicable.

Letterhead Options. Check off the items the user would like to be inserted in the letterhead of letters. These options can be changed while creating letters.

  • When you are done entering data, click on Save.

To Delete User Names

Note: If you elect to delete an existing user from the database, all ownership of contact records will be lost. Also, all private code assignments will be lost as well as forms ownership. Contact records will not be deleted but the ownership of those records will be gone.

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button.

  • Query the database for the record you want to delete.

  • Highlight the name in the Query Results area.

  • Click on the Address tab.

The following screen appears:

  • Click on the Delete button.

  • A confirmation window will appear. Click Yes or No as appropriate.

  • Click OK then Close to exit the Database Administrator.

__________

See also

Client Matter Administration
Data Dictionary
Database Administration
Desktop Settings
Firm File Save
Firm Names Administration
Forms Administration
Letter
Mail Merge - Form Letter
Letter Signature Block
Personal Letter
Pleading Signature Block
Pleading Pak


Document Management

KI Systems has developed integration for several premier Document & Contact management applications. Document Management provides the means for users to store and name documents in a systematic fashion. KI Systems Customization includes a built-in document naming process that exceeds the requirements for a network file management system.

Your customization can be integrated with many premier Document Management products such as Hummingbird, Interwoven and WORLDOX.

  • A custom Document Management solution is designed to integrate with the FileOpen and FileSave features of Microsoft Word. Depending on the Document Management System selected, users will search for, open and save files in a strictly defined fashion.

Key Features:

  • Folder hierarchy for easy organization and sharing

  • Link primary documents to appendices

  • Quick access lists to last 40 documents, last 10 searches

  • Check-in/check-out capabilities to maintain document integrity

  • Sophisticated version control to ensure accuracy and currency

  • Audit trails to track document histories

  • Comprehensive profiling capabilities to tag and classify each document

  • Powerful Boolean, wildcard, number or date range searches

  • Document viewing capability to launch and print documents

  • Publishing to the Web directly even if native application is not available

  • Publishing in PDF format automatically linking to original file

  • Archiving and retrieval features to manage the entire information lifecycle

  • Check out and while on the road

  • Powerful security controls access to system functionality

  • Easy customization of the forms used to create documents

  • Integrate with other desktop applications

If you are interested in a Document Management solution, contact KI Systems for assistance in evaluating available products.


Firm File Save

Macro Overview:

The Firm File Save macro begins by running Word's 'File, Save As' command. Once a name for the file has been assigned, the document is saved and the filename is inserted in the footer or at the end of the document.

All KI Systems templates run this macro automatically. The Firm File Save macro should be run manually whenever a document is created without the use of one of the New Document templates.

Note: If your firm uses a Document Management System, the Firm File Save macro does not apply.

To Save a File Using Firm File Save

  • Press Ctrl+S.

The following screen appears:

The Document Type will default automatically to the appropriate selection if the document was created using a KI Systems template.

The default option for File Number Insertion Options is to insert the Entire Path and File Name generally in the footer of the document.

You may opt to insert only the File Name or not to include the document name in the footer (None.)

  • Press Enter or click on Ok.

  • Explore to a location where the document will be saved.

  • Provide a document name or accept the default name as provided by the KI Systems save macro.

  • Click Save.

  • Focus will return to the document


Carry Over

Overview:

Carry Over - the better 'Save As'. The Carry Over feature can greatly speed up the document creation process. Carry Over does this by allowing you to re-use existing documents and formats while dynamically updating the Recipient/Contact, Signer and Office information including logo's directly from the database. The Carry Over features appear in the ribbon when you have opened an existing letter, personal letter, fax cover, envelope, personal envelope or labels document.

For example, when you create a letter, you will most likely need an envelope or a mailing label. With 'Carry Over" the process is fast & efficient. Simply choose one of the envelope or label options and the recipient and mailing certification information will now appear in the appropriate fields

To Use Carry Over

  • Create (or open an existing), a letter, personal letter, fax cover, envelope, personal envelope or Mailing Label document.

  • In the ribbon you will now see the Carry Over group.

  • Click an appropriate Carry Over option in the group.

  • You may review the information in the wizard or simply click OK

  • The recipient and mailing certification information will now appear in the appropriate fields of the new document.

If you open an existing letter and the recipient's record has been modified since the creation date, you will be alerted.

__________

See also


Remote Version

Remote Version 2007

Topic Overview:

Remote Version 2007 provides a user with the same features and functionality available to network users while working away from the office and includes the ability to:

  • Access the firm's Address Book while "On the Road."

  • Create documents using the same process used in the office.

  • Track the creation of new address records and modifications to existing contact records.

  • Synchronize the "On the Road" Address Book modifications with the network database.

Using Remote Version 2007

  • Click Start | All Programs | KI Systems | Remote Version

To ensure you have all current DB information before you Leave the Office...

  • Check the Update Database box and then click the Go Mobile button.

  • If you wish to disregard any updates that may be in place on the Network DB you may simply unplug the network cable from your laptop (wireless requires no user action), however we do recommend users run Remote Version and use the Go Mobile/Update Database option prior to leaving the office.

When you return to the Office...

  • Connect to the network.

  • If you wish to update the Firm's database with modifications you have made while "On the Road", check the Update Database box and then click Go Network.

  • If you do not wish to update firm records or have not made any changes while away from the office there is no need to run Remote Version.

Security

Remote Version 2007 provides security for Address Book record transfers and updates and in most scenarios is used for storing a local copy of a specific users contacts, not the firm's full Address Book. Mobile Access databases have limitations - Use caution if you wish to setup a full copy of the Firm DB for remote use as the Access DB is limited to approximately 2000 records. Obviously the option Download all Public records should only be used in special circumstances.

It also "uploads" Address Book contact records and verifies that the remote user's modifications are the most current. Date and Time stamps, both on the network and in the remote database, are checked for accuracy using last updated by.

__________

See also


Database Administrator

KI Database Administrator

Overview:

KI Database Administrator provides the System Administrator with tools to manage a number of settings and options used in the customization. Some information applies globally to everyone in the firm accessing the database. Other information applies to individuals, based on their preferences.

Features:

Firm Names Administration.
Information stored here is inserted into all signature blocks and in the title bar on dialog boxes. Location of the Caption Bank and the type of firm file save that will be used is also stored under Firm Names.

User Names Administration.
Data stored here is accessed at various points during the document creation process. Information such as signature names, document numbering, DID number, and e-mail address in letters and merge letters is stored here.

Client Matter Administration.
Client Matter Numbers and descriptions are added or deleted here. Once entered into the system, client matter numbers are available to users to attach to database records for reference, searching, and mail merge functions.

Data Dictionary.
Lists for closing preferences, mailing codes, logos, phone categories and states are managed here.

Forms Administration.
Forms are added to or deleted from the Forms index using this tool.

To use KIADMIN click Start | Run | type "kiadmin" in the text box and hit enter.


Firm Names Administration

Topic Overview:

Firm Names Administration is a feature that stores Branch Office information for firms with single or multiple locations. Firm Names are managed through the Database Administrator.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Add or Edit Firm Names Entries

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

The Firm Names tab is visible and t he following screen appears:

An entry must be made for every office in your firm.

  • Complete the information on the Address Information tab.

Note: It is not necessary to type in the words "P.O. Box" in the PO box field.

  • Continue on to the Preferences Information tab.

  • Enter the Main Phone number of the current office.

  • Enter the Fax Phone number.

  • If you are using the Pleading Pak templates, enter the path where Caption Bank entries will be stored.

There are two Caption Bank Options:

User Selected Location option allows you to direct caption bank entries to any location you want.

Use Central Caption Bank option forces all caption bank entries to a location on the network for all users to share.

  • Select the one best for your work environment.

There are three User Save Options:

  1. Do not use Document Numbering will allow you to save documents use Word's default saving feature.

  2. Use (Document Management System) is chosen if your firm has such a system.

  3. Use Document Numbering allows you to save using KI System's File Save feature.

  • Select the one best for your work environment.

  • In the Location field, enter the name of the city or branch associated with the information provided on the Address Information and Preferences Informations tabs. If you have more than one office, click New to add the next one.

Press Alt+S or click on the Save button to save the record.

__________

See also


Client Matter Administration

Overview:

Client Matter is a database feature that stores information on Clients and is used primarily in Address Book queries. Client Matter Names and Numbers are managed through the Database Administrator. Client Matter information can be added, edited or deleted using this feature.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Add Client Matter Entries

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Press Alt+M or click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard character %.

  • Click Find Now.

  • If the matter does not exist, create it by clicking on the New button or pressing Alt+N.

  • If the Client exists in the database, select Matter and click OK to continue.

  • If this is a new Client, select Client and supply the information on the New Record screen.

  • Press OK to continue

Note: A Client Number must exist before you will be able to add a Matter Number. If you attempt to create a duplicate Client Number, you will receive a database error.

  • If the Client Number already exists, select the New button from the Client Matter tab.

  • From the Client Matter Selection options, select Matter and press OK.

  • From the Client Information drop down list, select the appropriate Client Number.

  • Complete the information in the Matter No. and Matter Nam e boxes. Click on OK to continue.

To Edit Client Matter Information

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard %.

  • Click Find Now.

The following screen appears:

  • From the Query Results area, highlight the client matter to be modified.

  • Click on the Edit button or press Alt+E to continue.

To Delete Client Matter Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard character %.

  • Click Find Now.

  • From the Query Results area, highlight the client matter to be deleted.

  • Click on the Delete button or press Alt+D. You will be prompted to confirm deletion of the record.

  • Press OK or Cancel as appropriate.

__________

See also


Configuring the Workstation.

KICFG.EXE is an administrative program provided to assist in the configuration of client desktops. The initial setup program for the client workstation prompts the installer for connection properties. KICFG can be used to view these parameters and for troubleshooting or modifying a workstation configuration.

  • Click Start, Run

  • Enter: kicfg

  • Click OK.

The following screen appears:

If you are the using Windows NT Authentication, you will not need to fill in the LoginID and Password information. If your firm uses SQL Server Authentication, the LoginID must match the LoginID in the screen below. See your Systems Administrator if you have questions. For the most part, you will not need to make any changes to the SQL Server Configuration Parameters.

Proceed to User Configuration

  • Select a user name from the drop-list.

  • Select/verify your signature name(s)

  • Click Save Settings & Exit when finished.

__________

See also
Desktop Settings
KI Admin Tool


Data Dictionary

Topic Overview:

Data Dictionary is a feature of Address Book, listing preferences for Closing Preference, Mailing Certifications , Mailing Codes, Phone Categories, Matter Categories and States.

To Access Data Dictionary:

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

The following screen appears:

  • Select a category from the drop-list.

  • To Edit a selection highlight it from the lower pane and click Edit.

  • Click OK when finished.


Letter Closing Preferences

Topic Overview:

The Database Administrator allows you to edit, add and delete letter closings available to users in your firm using the User Names Administration feature.

Once the list has been modified to fit your needs, every individual in the firm can be assigned a default letter closing preference. Each user will still have the ability to select a different closing from the drop down list as part of the letter creation process.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify Letter Closing Preferences

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Closing Preferences.

The following screen appears:

  • To add a new closing, click the New button.

The following screen appears:

  • Enter the new letter closing in the Description area, exactly as it should appear in a letter, including the comma.

  • Press OK.

  • To edit an existing closing, highlight the closing in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing closing, highlight the closing in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel.

When you are done with the Database Administrator, click on Close.

__________

See also

Data Dictionary
Firm Name Administration
Mailing Certifications Administration
Mailing Codes Administration
Phone Categories Administration
Matter Categories Administration
States Administration
User Name Administration


Mailing Certifications Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete mailing certifications that are used for letters, envelopes and labels.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify Mailing Certifications

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Mailing Certifications. There are already several certifications in this list.

The following screen appears:

  • To add a new mailing certification, click the New button.

The following screen appears:

  • Enter the new certification in the Description field.

  • Press OK.

  • To edit an existing certification, highlight it in the Available Codes area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing certification, highlight it in the Available Codes area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Mailing Codes Administration

Overview:

The Database Administrator allows you to edit, add and delete mailing codes that are used for merge printing.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify Mailing Codes

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Mailing Codes.

The following screen appears:

  • To add a new mailing code, click the New button.

The following screen appears:

  • Enter the new code in the Description area.

  • Press OK.

  • To edit an existing code, highlight the code in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing code, highlight the code in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Matter Categories Administration

Overview:

The Database Administrator allows you to edit, add and delete matter categories that are used when assigning Client Matter information to records in the Address Book.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify Matter Categories

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Matter Categories. There are already several categories in this list.

The following screen appears:

  • To add a new mailing certification, click the New button.

The following screen appears:

  • Enter the new category in the Description field.

  • Press OK.

  • To edit an existing category, highlight it in the Available Codes area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing category, highlight it in the Available Codes area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Phone Categories Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete phone categories that are available in the firm's Address Book.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify Phone Categories

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Phone Categories.

The following screen appears:

  • To add a new phone category, click the New button.

The following screen appears:

  • Enter the new category in the Description area and click OK.

  • To edit an category, highlight the category in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing category, highlight the category in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel.

When you are done with the Database Administrator, click on Close.

__________

See also


States Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete the names of states for bar number information. By default, the Address Book, as installed, has all fifty states listed in the States Category. This tool allows you to edit the list to include only those states in which attorneys are licensed.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

To Modify the List of States

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select States.

The following screen appears:

  • To add a new state, click the New button.

  • Enter the new state in the Description area.

  • Press OK.

  • To edit an existing state name, highlight the state in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing state name, highlight the state in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Logo Builder

Overview:

Often company information will change. Whether it is a new address, new firm name, new zip code, new area code, different fax number, etc. We are often asked if KI Systems must modify the templates if this occurs. The answer most often is - no. KI Systems' Office 2007 Business Pak includes several Logo Builder documents. These documents allow you to:

  • Create/Modify the stylized firm logos used in Business Pak templates

  • Stylized logos can include formatted text and/or graphics

  • The Stylized logos are stored within the Address Book database and are retrieved by the templates and inserted into new documents.

  • Because stylized logos are stored in the database, no desktop modification of Autotext entries or desktop templates are needed to update this information.

The Business Pak includes the following stylized logo documents:

  • Diskette Logo

  • Enclosure Memo
  • Envelope Logo
  • Fax Logo
  • Memo Logo
  • Label Logo
  • Memo Logo
  • Personal Envelope Logo
  • Personal Letter Logo
  • Pleading Logo

Your customized version may include additional Logo Builder documents. At installation time, the Logo Builder documents will contain your firm's settings, fonting, layout and graphics requested in the Business Pak Workbook.

Logo Builder documents should not be distributed to user Workstations. Only administrators or those individuals assigned the task of maintaining office logo information should have access to these files.

Warning: When information in the Logo Builder documents are modified and saved - this will globally take affect on all users' workstations. Please ensure that any modifications you make are correct before saving changes in the Logo Builder documents.

Modifying Stylized Logos:

The following steps outline the process to change and/or modify company information and logo formatting for the Business Pak templates:

  • Open the Database Administrator -- Start | Run | type kiadmin and click OK.

  • From the Firm Names Tab select a Company Name

  • Modify the company information as needed, click Save.

  • Open Word.

  • Open the desired Logo Builder document.

  • From the Ribbon select the KI Systems tab, click Get Logo in the Logo Builder group.

Logo Builder will prompt you to select the Office Location you intend to modify.

Note: The Office Locations list may contain one or many sites depending on your firm.

The Logo Builder document opens with the current Logo Layout for the template type (i.e. Letter).

If changes have been made to the Company Information contained in the KI Admin Tool - OR - if your logo contains additional text not stored in Company Information (i.e. "Telephone: " or "Facsimile: "before office phone numbers) - OR - if your logo contains graphic file(s). You will see the following prompt:

If the modifications are minor and you wish to retain most the the current stylized logo format, click "YES"

If your stylized logo contains a graphic, click "YES"

If you would like to start from scratch (with only the information from the Company Information tab, click "NO"

With the stylized logo on the screen, make the desired modifications.

Warning: Your Logo Builder documents have been sized to match the available space in the corresponding Business Pak template(s). Do not change the page setup/size of the Logo Builder document. Do not allow your changes to extend to more than one page.

You may modify text, font and paragraph attributes. We recommend that your use direct character formatting - rather than styles in Logo Builder documents.

  • Review your modifications carefully

  • Click Set Logo in the Logo Builder group.

  • To verify changes have been saved to the database, press Ctrl+A to select all text in the Logo Builder document and press Delete.

  • Click on the "Get Current Logo" button and the stylized logo information will reappear in the Logo Builder document.

  • Verify that all information is correct then save the final changes to the Logo Builder document.

All desktops will now use the updated Logo information. Repeat the above steps for each Logo Builder document type.


Installation Instructions

Software Installation & Introduction

KI Systems software for Office 2007 is delivered on a CD, or as a downloadable compressed installation.

For firms using Microsoft SQL server, you will receive the Administrative and Client software in addition to the database back-end.

For non-SQL server firms, the KI database is deployed using SQL Express.

Installation typically consists of three separate components:

1. Server: Installation of SQL Express

2. Server: Installation of KI Systems' database backend

3. Client: Installation of workstation software

System Requirements

Server software must be installed on a computer running Windows 2003, Windows XP SP2 or Windows 2000 SP4.

For SQL Express implementations, there should be no other SQL server databases installed on the target server. If you have SQL Server databases on the target server, DO NOT install this software. Contact KI Systems, Inc. at 425-402-0791 for site-specific installation instructions.

The server installation requires a minimum of 1GB of drive space on the target server: 350 MB for SQL Express installation and 300 MB for installation of KI Systems Address Book and your ported data in addition to sample databases and books on-line that may consume another 425 MB.

The client installation requires Microsoft Office 2007 installed and ODBC drivers for MSSQL Server.
Client installation drive space requirements vary from site to site but are generally 5-50 MB.

Step 1 - SQL Express

SQL Server 2005 Express Edition is the next version of MSDE and is a free, easy-to-use, lightweight, and embedable version of SQL Server 2005. Free to download, free to redistribute, free to embed, and easy for new developers to use immediately, SQL Server Express includes powerful features such as SQL Server Management Studio Express, for easily managing a database.

The following system requirements cover the SQL Server Express Edition.

Express Edition System Requirements

Processor

  • 600-megahertz (MHz) Pentium III-compatible or faster processor; 1-gigahertz (GHz) or faster processor recommended.

Framework

  • Before installing SQL Server 2005 Express Edition, you must download and install the .NET Framework 2.0 from Microsoft.

Operating System

  • Windows XP with Service Pack 2 or later

  • Microsoft Windows 2000 Professional with SP4

  • Microsoft Windows 2000 Server with Service Pack 4 or later

  • Windows Server 2003 Standard, Enterprise, or Datacenter editions with Service Pack 1 or later

  • Windows Server 2003 Web Edition SP1

  • Windows Small Business Server 2003 with Service Pack 1 or later

  • Vista Home Basic and above (SQL Express SP1 and SQL Express Advanced SP2)

Memory

  • 192 megabytes (MB) of RAM or more; 512 megabytes (MB) or more recommended

Hard Disk

  • Approximately 350 MB of available hard-disk space for the recommended installation

  • Approximately 425 MB of additional available hard-disk space for SQL Server Books Online, SQL Server Mobile Books Online, and sample databases

Drive

  • CD-ROM or DVD-ROM drive

Display

  • Super VGA (1,024x768) or higher-resolution video adapter and monitor

Other Devices

  • Microsoft Mouse or compatible pointing device

Other Requirements

  • Microsoft Internet Explorer 6.0 SP1 or later

To review system requirements for other versions of SQL, visit the SQL Server 2005 editions page.

Step 2 - KI Database

Note: The drive containing the server data & log files should have a minimum of 500 MB free drive space available.

  • Restore the KI Database to your SQL Server.

  • For support purposes please name the database CAB2007 during the restore process.

  • Once the DB is in place create a regularly scheduled daily backup and keep a copy in a secure location.

Step 3 - Client workstation Installation

  • Insert the Installation CD and browse to the installation .exe named KIClient.exe

  • Close Word, Outlook or any other Microsoft Office Applications currently running.

  • Double click the KIClient.exe file

  • Click Next

The license agreement will appear. Please review the terms and if you accept the terms press Yes to continue the installation.

  • Choose an installation location. KI Systems recommends using the default installation location.

  • Click Next

  • Enter the serial number provided with your software.

  • Click Next.

  • Configure the initial connection to the database server. Enter the Server Name, Database Name, and User Name. User names may employ Windows or SQL authentication.

  • Click Next

  • Choose the components you wish to install. In most cases and new installations please install the default components already selected.

  • Click Next

  • The installation is nearing completion, the kicfg configuration utility will now run.

  • Verify that the correct Server and Database are selected.

  • In the Login ID and Username fields, enter the user's initials (i.e., vam) then click Save Settings.

  • A Preference Signature Names screen appears. Enter up to five people for whom this employee will be generating work. Be sure you enter the name in the following format: first name, middle initial (if there is one) and last name.

  • Click OK when you are done.

  • Click Start, Run

  • Enter: kiadmin

  • Click OK

  • Go to the User Names tab, click on Address Book, click on Find.

  • Click on the first name for editing.

  • Click OK

  • The screen will prefill with some information. If the user would like the firm name and/or title to always appear in the signature block, click in the appropriate box.

  • If the person has a direct fax number, provide this information.

  • The default letter closing is Sincerely but as Administrator, you can add as many others as you like. (See pages 1-16 in the Systems Administration Guide for additional information.)

  • Click Save.

Repeat this process for all employees.

Logo Builder and Forms

Separate from the setup on the CD are two folders: KI Admin Logos and Forms. Determine a location for these shared folders on your network. Copy them to this shared location. When you wish to create forms (see section 4 of the Systems Administration Guide), store them in this folder so everyone has access to them.

Even though the logos have been created, they may have to be "set" in your database. To determine if this is so, run a letter and look at the header on page one. If your firm information is missing or if it is not displayed in the format you are accustomed to:

  • Launch Word

  • Navigate to the KI Admin Logos folder on the network

  • Open the first logo

  • Select the office in the window

  • The logo will come in looking plain and unformatted

  • Press the Undo button in Word until the Undo button greys out

  • The new logo will appear

  • Click on Set Logo Modifications

  • Repeat these steps for each logo in the KI Admin Logos folder.

KI Enterprise Address Book

  • Close Outlook.

  • Click Settings, Control Panel, Mail.

  • Click Add.

  • Highlight KI Systems Address Book.

  • Click OK.

  • Launch Outlook.

  • Click the Address Book button in the toolbar.

  • In the "Show names from the" drop down list, select Firm e-mail contacts.

  • Any record that has an e-mail address will appear in this address book.

  • Close this window.

To un-install KI Systems Law Office Automation Tools:

  • Click Start, Control Panel, Programs (Programs & Features in classic view).

  • Click KI Systems Law Office Automation Tools.

  • Click Un-install.

  • Follow the prompts.

It's important to familiarize yourself with the KIAdmin tool, this allows you to create, modify and delete letter closings, mailing codes, phone categories, etc. Refer to the Systems Administration Guide for complete instructions, or call KI Systems at 425-402-0791.


Technical Notes

KI Systems web site contains an extensive collection of information (tech notes) that can greatly assist in any troubleshooting situation. KI System's software as well as third party applications including DMS (Document Management Systems) that we integrate with are featured in our online help & support pages. Technical Notes online requires a user name & password for access, you may request a username and password using the Online request form on our site. Once your account is activated you may view all of our online support pages including help.


Tips & Tricks

Tips and Tricks

KI Systems online support also provides many usefull Tips and Tricks for Word & Law Office Automation Tools. Tips & Tricks requires an account, you may request and account here.

Check it out!


Office Assistant

Find the content you need in the Help window

You can find Help for Microsoft Office programs in more than one place. Help is installed on your computer when you install an Office program, and you can get additional Help content from Microsoft Office Online. You can specify where you want to search for Help, and you can restrict the scope of your search to online or offline or to a specific category within a program.

If Connected to Office Online appears in the lower-right corner of the Help window, you are searching and getting Help from Office Online. If Offline appears in the lower-right corner, you are searching and getting Help from the files stored on your computer. The way that you navigate the Help window is much the same way that you navigate the Web in a Web browser, such as Windows Internet Explorer. However, the Help window has additional features that a Web browser lacks.

What happened to the Office Assistant?

The online Help feature in the 2007 Microsoft Office system has been completely redesigned, and the new design does not include the Microsoft Office Assistant.


Desktop Integration Products

KI Systems offers several integration modules for Document Management Systems (DMS). Integration modules utilize the concept of back-end profiling. Template and macro processes are tailored to automatically launch the DMS and pre-fill profile properties such as Name, Type, Class, Description, etc. Based on customer specifications, document footers and references to DMS numbers, version, author or client/matters are automatically created and updated.

KI Systems offers DMS Integration Modules for the following products:

www.Interwoven.com

Products Supported

---DeskSite and MailSite

U.S. - 408.774.2000
Sales - 888.468.3796

www.hummingbird.com

Products Supported

---Livelink ECM - DOCS Open

U.S. and Canada - 1.800.499.6544

www.microsoft.com/sharepoint

Products Supported

---Sharepoint Portal Server

Windows SharePoint Services Hosted Trial

Purchasing
Acquire SharePoint Portal Server 2007 and order it today

www.worldox.com

Products Supported

---WORLDOX

Contact - 201.444.3228


Glossary

A

Accelerator Keys - Hot keys
Shortcut Keys assigned to perform specific tasks or menu selections. Shortcut keys work differently in Word 2007 and in some cases are dynamic. From any location in the ribbon, hitting the Alt key will display a list of the corresponding key(s) to use in combination with the Alt key to invoke the shortcut.

Address Book Reports
A document generated from the KI Systems database that may contain the following information:

  • All public records in the Address Book

  • All public and/or private records owned by you
  • All records by a particular mailing code
  • All records attached to a particular client matter number.

B

Bates Label
A special label used (Avery 5267) to identify or stamp a document produced to opposing counsel.

Bulleted list
A paragraph style that creates a single list element, usually indicated by a bullet character. Also called an unordered list.

Business Pak
KI Systems' Business Pak is a document production package for Microsoft Word. The Business Pak works with KI Systems multi-user Address Book database, and includes a variety of custom business templates and macros.

C

Caption
The heading or introductory clause which shows the names of the parties, name of the court, and number of the case, etc.

Caption Bank
A feature of KI Systems Business Pak, Caption Bank contains a repository of saved caption information for faster document creation.

Carry Over
A feature of KI Systems Business Pak that allows you to 'carry over' or re-use selected data from one document to another. Data can include recipient, mailing certification, regarding, attachments, enclosure, CC and signer information.

Check Boxes provide user options in a variety of dialog boxes. To select an option, click in the Check Box and click again to clear the box. You can also use the space bar to select or clear the highlighted option. If there are more than one check box from which to choose, you may select one or many options.

Client Matter Codes
Records commonly used to track billable time.

Clipboard
A temporary storage place for retaining information that was selected and copied or cut from a file. This stored data can be pasted or copied into files such as HTML Help topics or Word documents.

Codes
A code is a designation created in the KI Systems database that defines a list or group of contacts. Codes created by the firm administrator are public, whereas codes created by a user are private.

Context-sensitive help
Help that users access from within an application, usually at a dialog box.

D

Data Source Document
A document that contains records in a table format. This data can be merged into a document to create labels, envelopes, letters, catalogs and other documents of your choice.

Database
A collection of records stored on a server that can be searched in a variety of ways. KI Systems Address Book is a database, and is shared by all users in your firm.

Debugging
The process of removing errors. Debugging involves reading and interpreting Compiler errors, modifying the project source files and recompiling the project until there are no such errors.

Desktop Integration
For KI Systems, desktop integration is any document or contact management system/software that we have specifically written and integration module for. Some examples would be Hummingbird DM Server, Interwoven Interaction, and WORLDOX.

Dialog Box
Dialog Boxes supply useful information and options, with prompts to help guide you through templates and macros use. Dialog boxes can also indicate errors resulting from invalid input or system malfunction.

.DLL file
Dynamic Link Library. A file that contains executable content that can be loaded by an application to complete or extend its functionality. An "application" can be an executable (.EXE) and possibly several DLLs. A .DLL may also contain images, strings, and other resources that can be used by the application. Multiple applications can use the same .DLL simultaneously.

Document Management
Programs used to track and store electronic documents and/or images of paper documents.

Drag and Drop
A Windows feature that allows files to be dragged (by clicking and holding) from one location to another. For example you can drag a highlighted paragraph from one location to another in your document.

Drop-list
An element used in forms that provide users the ability to make a selection from a multiple list of items. Users may select one item or many items, depending on how the drop-list is configured. Often, the selected menu option appears in the menu field after the drop-list list closes.

E

email hyperlink
A clickable active link in a document, help file, or web page. When a user clicks the link, an new e-mail message is created with the recipient address displayed. An e-mail link begins with a protocol name "mailto:" followed by the email address.

F

Favorites
In the Business Pak 'Favorites' remembers frequently used templates in a user profile and provides quicker access. Favorites may contain standard or user authored templates.

Folder
A named storage location for files. Windows Explorer provides a way to create and browse folders, as well as copy and move files in and out of folders.

Font set
A group of fonts used in to specify how the text should be displayed.

Form
A document in which only selected portion(s) of the document may be edited.

Form Bank Organizer
A KI Systems tool that allows access to form or brief bank information from Microsoft Word. The Forms Bank Organizer combines the efficiency of a database search engine with the automation and rich text capabilities of Microsoft Word.

Form element
The individual fields in a form that are designed to accept user input. Examples of form elements include text boxes, check boxes, radio buttons and drop-down lists.

Full Path
A file name, including Drive Letter, Directory Name(s), and Document Name. For example, the Full Path Name for a Word document called TEST.DOC residing on your C: drive in the TEMP directory would be: C:\TEMP\TEST.DOC

H

Hard Date
A Hard Date is a date that is typed in as text and is not a code. The hard date will also automatically update to the current date. The date will remain fixed as typed by the user or inserted by macros or templates when the Use Hard Date option is selected.

Heading Style
A paragraph style that is used to group information in a hierarchical manner.

I

Index
A multi-level list of topics and keywords. The list of keywords provides a way to find information as well as navigate.

K

Keywords
A collection of words or phrases that have special meaning or link to a search index.

L

Line break
A special character that forces a new line on a page without creating a new paragraph.

Logo Builder
A KI Systems designed process that provides firm administrators the ability to manage firm-wide graphics & logo's.

M

Macro
A macro is a custom-made command that helps you work more quickly and efficiently. Typically, a macro is a series of Word commands and actions that are triggered when you run the macro.

Mail Merge
A template that creates envelopes and merges them with Address Book mailing codes or with data stored in other books such as Outlook.

MAPI
Messaging Application Programming Interface. A system that allows e-mail messages to be shared between different applications.

Metadata Tool
A tool used to remove hidden information (Metadata) from a Word document. KI Systems Metadata Tool allows the user to remove specific types of metadata or to clean the entire document.

N

Numbering Tool
A Numbering Tool simplifies the process of configuring and applying numbering schemes in a Word document.

P

Pleading Pak
A KI Systems product specifically designed for legal environments. Pleading Paks are available for every jurisdiction nationwide, and includes standard pleading templates, each with styles and formats consistent with State and Federal Court rules.

Q

Query
A query is a client request made to the database which can be a search, update, record insert or deletion.

R

Radio button
An element used in forms that allows users to select only one alternative from a group. Radio buttons are presented in a list, one of which is selected by default. Clicking a new button clears the previously selected item.

Record
Information stored in a database, for example names, addresses, phone numbers, codes, matters numbers, etc.

Recording Document
A specially formatted document formatted to be scanned by an electronic imaging system, often used for County & State Auditor document filings.

The Ribbon
In Word 2007 'The Ribbon' is the name of the new user interface designed to enhance user productivity.

.RTF
Rich Text Format. A language for describing text that contains multiple fonts, graphics, and other visual objects.

S

Signature Block
A portion of a document that contains the closing, firm name & author information. KI Systems uses a special macro that accesses the database for signature names and employee preferences.

SDK (Software Development Kit)
Software from Microsoft that contains header files, libraries, samples, documentation and tools utilizing the APIs required to successfully develop applications for Microsoft Windows and the .NET Framework.

Style
A style is a group of formatting instructions. Using styles can significantly reduce the amount of time you spend formatting your documents. KI Systems' templates are preset with standard business or legal document styles, and ensure consistent formatting.

T

Template
A template is set of pre-designed formats and patterns used for custom document creation. A template may contain autotext entries, fonts, key assignments, macros, menus, page layouts, special formatting and styles.

U

Updating Field Code
An Updating Field Code will change and update automatically based on the underlying code in the field. Field Codes usually are gray when selected, and cannot be edited in the same manner as fixed text. Automatic Numbering and Dates are often entered as codes to be updated at the time the document is printed.

URL
Uniform Resource Locator. An Internet address, as well as a standard method of naming files on the Web. It is similar to a DOS pathname, but instead of a disk drive letter, a URL begins with a protocol name, such as "http," followed by a colon and two slashes. Next comes the name of the Internet server that the file is stored on, known by a unique domain name such as "www.blue-sky.com," followed by the directories that hold the file, separated by forward slashes (/). The filename comes last, as shown in the following example: http://www.blue-sky.com/whatsnew.htm.

V

VBScipt
Visual Basic Scripting Language. A scripting language based on Microsoft's Visual Basic programming language, specialized for controlling Web processes and ActiveX controls.

Visual Basic for applications
Word 2003 uses Visual Basic for Applications as its macro programming language, rather than the WordBasic language used by earlier versions of Word.

W

Watermark
An image that appears as a background on a document.

Wildcard Character
The wildcard character % can be used when searching the Address Book for a record. It is used in lieu of unknown data for a record or a group of records. For example, you need to query the Address Book for a last name that begins with "St" and ends in "r" but you have forgotten the rest of the name. In the Last name field, enter: st%r and click Find.

Windows Clipboard
See Clipboard.

Web browser
Commonly called a browser. A software application for displaying HTML pages on the internet. Common browser applications include Internet Explorer and Mozilla Firefox.


About KI Systems Inc.

Fast and Easy Document Production

KI Systems was established in 1994 and is a Microsoft Certified ISV Solution Provider company. Our primary business focus is providing consulting services and custom software solutions for the legal industry. KI Systems assists firms of all sizes, from sole practitioner's to large corporate law firms. Our founding partners have been active in the legal industry for over 20 years.

KI Systems offers a variety of services to meet your needs:

Services:

System Analysis
Programming

Products:

Business Pak
Desktop Integration Products
Forms Pak
Pleading Paks
Remote Version of Address Book
Outlook Synchronizer

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: 425.402.0791
Fax: 360.668.9864
E-mail: kisys@kisys.com
Internet: www.kisys.com

Visit our Tips and Tricks page for information on the Address Book, Templates, Macros and Microsoft Word.


Administrative Documents Menu

Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The Administrative Documents Menu provides easy access to a few commonly-used templates as well as those your firm has requested we design.

To Access the Administrative Documents Menu

  • Click on the New Documents button.

  • Highlight the Administrative Documents option, the make a selection from the menu to the right.

The following menu appears:

__________

See also

Bates Labels
CD Labels
Diskette Labels
Exhibit Labels
File Folder Labels
Mail Merge Document Menu


Data Source Document

A data source document contains records in a table format. This data can be merged into a document to create labels, envelopes, letters, catalogs and other documents of your choice.


E-Mail Addresses

E-Mail addresses can be stored in the Address Book, the Employee Address Book and can be included in the letterhead area of a letter and a personal letter. For detailed information on these items, click on a topic below.

E-Mail Addresses in:

  • Address Book

  • Employee Database

  • Letter Template


Favorites Menu

The Favorites Menu will list all of the templates that you have specified be listed here using the Favorites macro.

To Access the Favorites Menu

  • Click on the New Documents button.

  • Highlight Favorites.

A menu appears with your favorite templates listed:

  • Select a favorite template and it will begin to process.


Hot-Key Combinations

The Office 2007 System assigns hotkeys for feature access. Some features are given dynamically assigned hotkeys, ie they change depending on what currently being displayed in the ribbon. This may or may not alway result in an optimal key combination for mouseless document production. However it is important to note that all of the normal hotkey combinations remain in the KI Systems dialog boxes. This will assure nearly unchanged hotkey use within firms familiar with our products.

To view or access the assigned hotkeys in the ribbon simply press the Alt key. Your firm may also have requested additional macros with keystrokes that will not be included in the list below.

Save:

Ctrl+S

KI Systems dialog boxes:

Dialog boxes where a feature or action includes a word or phrase with one letter underlined indicates the key to use in addition to the Alt key for the hotkey combination.

Formatting:

Ctrl+1 Single Space
Ctrl+2 Double Space


KI Admin Tool

I Admin Tool

The KI Admin Tool is a comprehensive database management tool that allows your system administrator to easily modify Office Location, User Preference Settings, Forms Bank entries, Client Matter Information and Database Dictionary settings.

The KI Admin Tool allows you to assign database administration tasks (including Form Bank administration) to specific users in your firm.

The KI Admin Tool is a stand-alone application that allows the administrator friendly access to database system settings. The administrator can make quick changes that are immediately reflected at the users desktops. It is also a used to troubleshooot probem desktops.

Client Matter Administration
Data Dictionary
Database Administration
Desktop Settings
Firm File Save
Firm Names Administration
Forms Administration
Letter
Mail Merge - Form Letter
Letter Signature Block
Personal Letter
Pleading Signature Block
Pleading Pak
User Name Administration


Synchronizing Address Book

Overview:

Synchronization between your remote/mobile devices and your network is critical in order to maintain up-to-date address information while you are in the office and away.

KI Systems has developed two synchronization programs:

  • One for the Remote Version of Address Book that resides on a notebook computer, running the Windows 98, 2000, XP or NT operating system and the KI Systems Customization.

  • One for personal Hand-held devices such as Visor and Palm, called Outlook Synchronizer.

Before leaving the office with your notebook computer, you can use Remote Version_2003 to download your public and private records from the firm's Address Book into an Access database stored on your notebook.

You will be able to create documents using the customized software and have access to your Address Book records. If you modify records or add new records, these will be synchronized with the firm's Address Book upon your return.

KI Systems' Outlook Synchronizer provides seamless "on the fly" integration and two-way replication between KI Systems' Enterprise Address Book data and contacts stored on your Windows CE device.

The Synchronizer's future compatibility with the Microsoft ActiveSynch technology will allow robust and easy-to-use data synchronization between Microsoft Outlook, Pocket Outlook Contacts and KI Systems' Address Book. Compatibility with ActiveSync will also ensure that users are able to synchronize all their contact database information while they are on the road using the Remote Access Service (RAS).

__________

See also


Dialog Box

Dialog Boxes supply useful information or selections of options and prompts to guide you through templates and macros. Dialog boxes can also indicate errors resulting from invalid input or system malfunction.


Full Path Name

A file name, including Drive Letter, Directory Name(s), and Document Name. For example, the Full Path Name for a Word document called TEST.DOC residing on your C: drive in the TEMP directory would be: C:\TEMP\TEST.DOC


Hard Date

Entering a Hard Date means that the date is typed in as text and is not a code that will automatically update to the current date. The date will remain fixed as typed by the user or inserted by macros or templates when the Use Hard Date option is selected.


Help Instructions

Topic Overview:

You can launch Help by clicking on the Help button in the custom toolbar or by clicking on the Help button while in any document creation screen. Once Help is open, there are three tabs in the Help screen: Contents, Index and Search

  • Contents: This is Help's Table of Contents. Find the Chapter you want and double click on it.

  • Index: All of the Help topics are found here, in alphabetic order. Scroll down to find the topic you want or in the field provided, type in the keyword to find it. This keyword must be the first characters of the topic title, however.

  • Search: This feature has a full text search capability. Enter in a word to search for and click on the List Topics button. This search will look at all topic information found in the database and return the topic names that match your search criteria. From this topic list, highlight the one you want and click on the Display button.

To Jump to a Related Topic
Click on words in blue, underlined text to Jump to a related topic.

To Return to the Previous Topic
Click on the Back button.

To Close the Help Window
Press Alt+F4 or click on the [image] in the upper right corner.


Macro

A macro is a custom-made command that helps you work more quickly and efficiently. Typically, a macro is a series of Word commands and actions that are triggered when you run the macro.


Pleading Menu

Overview:

The Pleading Menu macro is available only when the Pleading Pak option has been purchased in addition to the Business Pak. A sub-menu of the New Document Menu, it provides access to standard pleading templates, each with styles and formats consistent with State and Federal Court rules. Additional templates can be added by request.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned Accelerator keys.

Access the Pleading Menu

  • Click on the New Documents button.

  • Click on Pleadings.

The following ju risdiction menu appears:

  • Select the jurisdiction you want from the Form Groups drop down box.

If you have purchased just the Pleading Pak for one jurisdiction, the templates for your jurisdiction will appear. Washington State has been used in this example.

  • Double click on the pleading or brief you want and the wizard for that template will begin.

__________

See also


Recording Document

Deposition Digest

Overview:

This feature allows you to generate a recording document.

To Generate a Recording Document

  • From the Ribbon select the KI Systems tab, click Litigation Support in the Pleadings group.

  • Select Recording Document.

The following window appears:

  • Click on the drop-down box in the Select Name or Type Initials field and select the name of the person filing this document. If the person’s name does not appear in this list, type in the initials of this person and continue to the next text box.

  • Provide the titles of the documents in the Document Title(s) text box.

  • Continue entering the text as appropriate, moving from one field to the next using the tab key, the mouse or accelerator keys.

  • Click Done to create the Recording Document, or Cancel to exit the document.

__________

See also


Template

A template is what documents are based on and they contain the formatting, auto text entries and styles required for document creation.


Updating Field Code

An Updating Field Code will change and update automatically based on the underlying code in the field. Field Codes usually are gray when selected, and cannot be edited in the same manner as fixed text. Automatic Numbering and Dates are often entered as codes to be updated at the time the document is printed.